
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 PTR1
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                   10
TIME STAMP (YYYY:MM:DD)  :           2016:05:18
SINEX FILE               :    ngsPIE11605ga.snx
INPUT VCV FILE           :          PIETOWN.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII
COMPUTE ALIGNMENT        :                AFTER

USE TARGET               :                  101
USE TARGET               :                  203
USE TARGET               :                  305
USE TARGET               :                  107
USE TARGET               :                  209
USE TARGET               :                  311
USE TARGET               :                  102
USE TARGET               :                  204
USE TARGET               :                  306
USE TARGET               :                  108
USE TARGET               :                  210
USE TARGET               :                  312

IVP NAME                 :                 7234
IVP PRIMARY AXIS NAME    :                  203
IVP SECONDARY AXIS NAME  :                  210
IVP NAME                 :                IVP_2
IVP PRIMARY AXIS NAME    :                  209
IVP SECONDARY AXIS NAME  :                  204

CONSTRAIN OFFSET         : 7234 TO IVP_2
CONSTRAIN ORTHOG         : 203 - 210 TO 203 - 204
CONSTRAIN UIVP           : 7234 TO IVP_2
CONSTRAIN ENORMAL        : 101 TO 203
CONSTRAIN ENORMAL        : 203 TO 305
CONSTRAIN ENORMAL        : 107 TO 209
CONSTRAIN ENORMAL        : 209 TO 311
CONSTRAIN NNORMAL        : 101 TO 203
CONSTRAIN NNORMAL        : 203 TO 305
CONSTRAIN NNORMAL        : 107 TO 209
CONSTRAIN NNORMAL        : 209 TO 311
CONSTRAIN UNORMAL        : 101 TO 203
CONSTRAIN UNORMAL        : 203 TO 305
CONSTRAIN UNORMAL        : 107 TO 209
CONSTRAIN UNORMAL        : 209 TO 311
CONSTRAIN ECENTRE        : 101 TO 203
CONSTRAIN ECENTRE        : 203 TO 305
CONSTRAIN ECENTRE        : 107 TO 209
CONSTRAIN ECENTRE        : 209 TO 311
CONSTRAIN NCENTRE        : 101 TO 203
CONSTRAIN NCENTRE        : 203 TO 305
CONSTRAIN NCENTRE        : 107 TO 209
CONSTRAIN NCENTRE        : 209 TO 311
CONSTRAIN RADIUS         : 101 TO 107
CONSTRAIN RADIUS         : 203 TO 209
CONSTRAIN RADIUS         : 305 TO 311
CONSTRAIN ENORMAL        : 102 TO 204
CONSTRAIN ENORMAL        : 204 TO 306
CONSTRAIN NNORMAL        : 102 TO 204
CONSTRAIN NNORMAL        : 204 TO 306
CONSTRAIN UNORMAL        : 102 TO 204
CONSTRAIN UNORMAL        : 204 TO 306
CONSTRAIN UCENTRE        : 102 TO 204
CONSTRAIN UCENTRE        : 204 TO 306
CONSTRAIN ENORMAL        : 108 TO 210
CONSTRAIN ENORMAL        : 210 TO 312
CONSTRAIN NNORMAL        : 108 TO 210
CONSTRAIN NNORMAL        : 210 TO 312
CONSTRAIN UNORMAL        : 108 TO 210
CONSTRAIN UNORMAL        : 210 TO 312
CONSTRAIN UCENTRE        : 108 TO 210
CONSTRAIN UCENTRE        : 210 TO 312


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        PTR1 <<<>>> PTR1  A 000000000  1 PIE TOWN VLBA RM 1
   
        PTR2 <<<>>> PTR2  A 000000000  1 PIE TOWN VLBA RM 2
   
        PTR3 <<<>>> PTR3  A 000000000  1 PIE TOWN VLBA RM 3
   
        PTR4 <<<>>> PTR4  A 000000000  1 PIE TOWN VLBA RM 4
   
        PTR5 <<<>>> PTR5  A 000000000  1 PIE TOWN VLBA RM 5
   
        PIE1 <<<>>> PIE1  A 40456M001  1 GNSS Instrument Refere
        PIEA <<<>>> PIEA  A 000000000  1 GNSS ARP
             
        7234 <<<>>> 7234  A 40456S001  1 SGT 7234 CRP
         


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.3 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        PTR1  -1640893.8353  -5014787.4362   3575446.4995
        PTR2  -1641023.4646  -5014951.7837   3575203.0619
        PTR3  -1641219.2195  -5014742.1702   3575405.3428
        PTR5  -1640915.5370  -5014772.5591   3575457.6964


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.4840
NUMBER OF PARAMETERS     :                  357
NUMBER OF STATIONS       :                   74
NUMBER OF STATION PARA   :                  222
DEGREES OF FREEDOM       :                  938
NUMBER OF AUXILLARY PARA :                  135
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        PTR1 -108    7   7.2046   34   18   5.4282  2346.3590 +/-   0.0005   0.0005   0.0005                
        PTR2 -108    7  10.0227   34   17  55.3115  2371.5129 +/-   0.0017   0.0006   0.0007                
        PTR4 -108    7  10.2362   34   18   4.0726  2349.1496 +/-   0.0006   0.0008   0.0005                
        PTR3 -108    7  19.8439   34   18   3.2615  2371.2276 +/-   0.0006   0.0018   0.0007                
        PTR5 -108    7   8.1918   34   18   5.8634  2346.5671 +/-   0.0005   0.0005   0.0005                
        PIEA -108    7   8.1435   34   18   5.4192  2347.8071 +/-   0.0005   0.0006   0.0005                
        PIE1 -108    7   8.1435   34   18   5.4192  2347.7462 +/-   0.0006   0.0006   0.0005                
      085101 -108    7   9.0003   34   18   3.6821  2367.0448 +/-   0.0007   0.0007   0.0005    101      085
      085203 -108    7   8.9963   34   18   3.6842  2366.5800 +/-   0.0007   0.0007   0.0005    203      085
      085305 -108    7   8.9922   34   18   3.6871  2366.0858 +/-   0.0007   0.0007   0.0005    305      085
      045101 -108    7   9.0395   34   18   3.7256  2367.0458 +/-   0.0007   0.0007   0.0005    101      045
      045203 -108    7   9.0381   34   18   3.7294  2366.5819 +/-   0.0007   0.0007   0.0005    203      045
      045305 -108    7   9.0372   34   18   3.7337  2366.0881 +/-   0.0007   0.0007   0.0005    305      045
      020101 -108    7   9.0782   34   18   3.7378  2367.0435 +/-   0.0007   0.0007   0.0005    101      020
      020203 -108    7   9.0788   34   18   3.7417  2366.5819 +/-   0.0007   0.0007   0.0005    203      020
      020305 -108    7   9.0802   34   18   3.7460  2366.0871 +/-   0.0007   0.0007   0.0005    305      020
      000101 -108    7   9.1115   34   18   3.7371  2367.0427 +/-   0.0007   0.0007   0.0005    101      000
      000203 -108    7   9.1137   34   18   3.7406  2366.5807 +/-   0.0007   0.0007   0.0005    203      000
      000305 -108    7   9.1167   34   18   3.7442  2366.0862 +/-   0.0007   0.0007   0.0005    305      000
      025107 -108    7   9.0703   34   18   3.7365  2367.0451 +/-   0.0007   0.0007   0.0006    107      025
      025209 -108    7   9.0704   34   18   3.7405  2366.5827 +/-   0.0007   0.0007   0.0006    209      025
      025311 -108    7   9.0714   34   18   3.7449  2366.0881 +/-   0.0007   0.0007   0.0006    311      025
      000107 -108    7   9.1115   34   18   3.7370  2367.0438 +/-   0.0007   0.0007   0.0006    107      000
      000209 -108    7   9.1136   34   18   3.7406  2366.5818 +/-   0.0007   0.0007   0.0006    209      000
      000311 -108    7   9.1167   34   18   3.7442  2366.0874 +/-   0.0007   0.0007   0.0006    311      000
      335107 -108    7   9.1493   34   18   3.7229  2367.0433 +/-   0.0007   0.0007   0.0006    107      335
      335209 -108    7   9.1531   34   18   3.7253  2366.5818 +/-   0.0007   0.0007   0.0006    209      335
      335311 -108    7   9.1577   34   18   3.7275  2366.0871 +/-   0.0007   0.0007   0.0006    311      335
      300107 -108    7   9.1830   34   18   3.6841  2367.0426 +/-   0.0007   0.0007   0.0006    107      300
      300209 -108    7   9.1878   34   18   3.6842  2366.5809 +/-   0.0007   0.0007   0.0006    209      300
      300311 -108    7   9.1931   34   18   3.6838  2366.0859 +/-   0.0007   0.0007   0.0006    311      300
      275107 -108    7   9.1871   34   18   3.6498  2367.0427 +/-   0.0007   0.0007   0.0006    107      275
      275209 -108    7   9.1915   34   18   3.6483  2366.5808 +/-   0.0007   0.0007   0.0006    209      275
      275311 -108    7   9.1961   34   18   3.6461  2366.0860 +/-   0.0007   0.0007   0.0006    311      275
      250107 -108    7   9.1735   34   18   3.6173  2367.0415 +/-   0.0007   0.0007   0.0006    107      250
      250209 -108    7   9.1767   34   18   3.6144  2366.5799 +/-   0.0007   0.0007   0.0006    209      250
      250311 -108    7   9.1797   34   18   3.6108  2366.0847 +/-   0.0007   0.0007   0.0006    311      250
      005102 -108    7   9.0623   34   18   3.6744  2369.7389 +/-   0.0007   0.0006   0.0006    102      005
      005204 -108    7   9.0660   34   18   3.6656  2369.7374 +/-   0.0007   0.0006   0.0006    204      005
      005306 -108    7   9.0766   34   18   3.6411  2369.7471 +/-   0.0007   0.0006   0.0006    306      005
      025102 -108    7   9.1244   34   18   3.6924  2368.8545 +/-   0.0007   0.0007   0.0006    102      025
      025204 -108    7   9.1281   34   18   3.6836  2368.8526 +/-   0.0007   0.0007   0.0006    204      025
      025306 -108    7   9.1388   34   18   3.6591  2368.8601 +/-   0.0007   0.0007   0.0006    306      025
      045102 -108    7   9.1695   34   18   3.7056  2367.4898 +/-   0.0007   0.0007   0.0006    102      045
      045204 -108    7   9.1732   34   18   3.6968  2367.4884 +/-   0.0007   0.0007   0.0006    204      045
      045306 -108    7   9.1840   34   18   3.6723  2367.4921 +/-   0.0007   0.0007   0.0006    306      045
      070102 -108    7   9.1975   34   18   3.7137  2365.3354 +/-   0.0007   0.0007   0.0006    102      070
      070204 -108    7   9.2012   34   18   3.7049  2365.3347 +/-   0.0007   0.0007   0.0006    204      070
      070306 -108    7   9.2119   34   18   3.6804  2365.3334 +/-   0.0007   0.0007   0.0006    306      070
      095102 -108    7   9.1893   34   18   3.7114  2363.0620 +/-   0.0007   0.0007   0.0006    102      095
      095204 -108    7   9.1929   34   18   3.7026  2363.0618 +/-   0.0007   0.0007   0.0006    204      095
      095306 -108    7   9.2037   34   18   3.6781  2363.0563 +/-   0.0007   0.0007   0.0006    306      095
      120102 -108    7   9.1484   34   18   3.6995  2361.1554 +/-   0.0007   0.0007   0.0005    102      120
      120204 -108    7   9.1521   34   18   3.6907  2361.1559 +/-   0.0007   0.0007   0.0005    204      120
      120306 -108    7   9.1627   34   18   3.6662  2361.1466 +/-   0.0007   0.0007   0.0005    306      120
      120108 -108    7   9.0268   34   18   3.6890  2361.1551 +/-   0.0007   0.0007   0.0005    108      120
      120210 -108    7   9.0354   34   18   3.6950  2361.1558 +/-   0.0007   0.0007   0.0005    210      120
      120312 -108    7   9.0594   34   18   3.7118  2361.1474 +/-   0.0007   0.0007   0.0005    312      120
      095108 -108    7   8.9991   34   18   3.7166  2363.0617 +/-   0.0007   0.0007   0.0005    108      095
      095210 -108    7   9.0077   34   18   3.7225  2363.0625 +/-   0.0007   0.0007   0.0005    210      095
      095312 -108    7   9.0316   34   18   3.7394  2363.0573 +/-   0.0007   0.0007   0.0005    312      095
      070108 -108    7   8.9935   34   18   3.7220  2365.3361 +/-   0.0007   0.0007   0.0005    108      070
      070210 -108    7   9.0021   34   18   3.7280  2365.3352 +/-   0.0007   0.0007   0.0005    210      070
      070312 -108    7   9.0260   34   18   3.7450  2365.3347 +/-   0.0007   0.0007   0.0005    312      070
      045108 -108    7   9.0125   34   18   3.7031  2367.4898 +/-   0.0007   0.0007   0.0005    108      045
      045210 -108    7   9.0211   34   18   3.7090  2367.4889 +/-   0.0007   0.0007   0.0005    210      045
      045312 -108    7   9.0450   34   18   3.7260  2367.4934 +/-   0.0007   0.0007   0.0005    312      045
      025108 -108    7   9.0432   34   18   3.6726  2368.8534 +/-   0.0007   0.0007   0.0005    108      025
      025210 -108    7   9.0518   34   18   3.6785  2368.8524 +/-   0.0007   0.0007   0.0005    210      025
      025312 -108    7   9.0757   34   18   3.6955  2368.8600 +/-   0.0007   0.0007   0.0005    312      025
      005108 -108    7   9.0837   34   18   3.6323  2369.7165 +/-   0.0007   0.0007   0.0005    108      005
      005210 -108    7   9.0923   34   18   3.6382  2369.7148 +/-   0.0007   0.0007   0.0005    210      005
      005312 -108    7   9.1163   34   18   3.6551  2369.7258 +/-   0.0007   0.0007   0.0005    312      005

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        PTR1    0.0000    0.0000    0.0000  +/-   0.0005    0.0005    0.0005                
        PTR2  -72.0916 -311.8418   25.1459  +/-   0.0017    0.0006    0.0007                
        PTR4  -77.5504  -41.7851    2.7900  +/-   0.0006    0.0008    0.0005                
        PTR3 -323.3267  -66.7803   24.8601  +/-   0.0006    0.0018    0.0007                
        PTR5  -25.2529   13.4150    0.2081  +/-   0.0005    0.0005    0.0005                
        PIEA  -24.0171   -0.2748    1.4481  +/-   0.0005    0.0006    0.0005                
        PIE1  -24.0172   -0.2748    1.3872  +/-   0.0006    0.0006    0.0005                
      085101  -45.9363  -53.8228   20.6855  +/-   0.0007    0.0007    0.0005    101      085
      085203  -45.8329  -53.7577   20.2206  +/-   0.0007    0.0007    0.0005    203      085
      085305  -45.7295  -53.6687   19.7265  +/-   0.0007    0.0007    0.0005    305      085
      045101  -46.9390  -52.4811   20.6864  +/-   0.0007    0.0007    0.0005    101      045
      045203  -46.9016  -52.3645   20.2226  +/-   0.0007    0.0007    0.0005    203      045
      045305  -46.8787  -52.2295   19.7288  +/-   0.0007    0.0007    0.0005    305      045
      020101  -47.9288  -52.1036   20.6842  +/-   0.0007    0.0007    0.0005    101      020
      020203  -47.9441  -51.9828   20.2225  +/-   0.0007    0.0007    0.0005    203      020
      020305  -47.9809  -51.8506   19.7278  +/-   0.0007    0.0007    0.0005    305      020
      000101  -48.7806  -52.1269   20.6833  +/-   0.0007    0.0007    0.0005    101      000
      000203  -48.8362  -52.0186   20.2214  +/-   0.0007    0.0007    0.0005    203      000
      000305  -48.9145  -51.9079   19.7268  +/-   0.0007    0.0007    0.0005    305      000
      025107  -47.7255  -52.1436   20.6857  +/-   0.0007    0.0007    0.0006    107      025
      025209  -47.7303  -52.0213   20.2233  +/-   0.0007    0.0007    0.0006    209      025
      025311  -47.7539  -51.8862   19.7288  +/-   0.0007    0.0007    0.0006    311      025
      000107  -48.7795  -52.1278   20.6844  +/-   0.0007    0.0007    0.0006    107      000
      000209  -48.8352  -52.0192   20.2224  +/-   0.0007    0.0007    0.0006    209      000
      000311  -48.9136  -51.9077   19.7280  +/-   0.0007    0.0007    0.0006    311      000
      335107  -49.7482  -52.5653   20.6840  +/-   0.0007    0.0007    0.0006    107      335
      335209  -49.8447  -52.4907   20.2224  +/-   0.0007    0.0007    0.0006    209      335
      335311  -49.9630  -52.4229   19.7277  +/-   0.0007    0.0007    0.0006    311      335
      300107  -50.6107  -53.7613   20.6832  +/-   0.0007    0.0007    0.0006    107      300
      300209  -50.7320  -53.7554   20.2215  +/-   0.0007    0.0007    0.0006    209      300
      300311  -50.8677  -53.7681   19.7265  +/-   0.0007    0.0007    0.0006    311      300
      275107  -50.7139  -54.8164   20.6833  +/-   0.0007    0.0007    0.0006    107      275
      275209  -50.8262  -54.8625   20.2214  +/-   0.0007    0.0007    0.0006    209      275
      275311  -50.9438  -54.9313   19.7266  +/-   0.0007    0.0007    0.0006    311      275
      250107  -50.3653  -55.8189   20.6821  +/-   0.0007    0.0007    0.0006    107      250
      250209  -50.4477  -55.9077   20.2205  +/-   0.0007    0.0007    0.0006    209      250
      250311  -50.5249  -56.0202   19.7253  +/-   0.0007    0.0007    0.0006    311      250
      005102  -47.5220  -54.0594   23.3795  +/-   0.0007    0.0006    0.0006    102      005
      005204  -47.6169  -54.3293   23.3780  +/-   0.0007    0.0006    0.0006    204      005
      005306  -47.8874  -55.0866   23.3877  +/-   0.0007    0.0006    0.0006    306      005
      025102  -49.1099  -53.5034   22.4952  +/-   0.0007    0.0007    0.0006    102      025
      025204  -49.2041  -53.7738   22.4933  +/-   0.0007    0.0007    0.0006    204      025
      025306  -49.4778  -54.5296   22.5007  +/-   0.0007    0.0007    0.0006    306      025
      045102  -50.2648  -53.0986   21.1304  +/-   0.0007    0.0007    0.0006    102      045
      045204  -50.3587  -53.3692   21.1290  +/-   0.0007    0.0007    0.0006    204      045
      045306  -50.6340  -54.1243   21.1327  +/-   0.0007    0.0007    0.0006    306      045
      070102  -50.9806  -52.8470   18.9761  +/-   0.0007    0.0007    0.0006    102      070
      070204  -51.0742  -53.1175   18.9753  +/-   0.0007    0.0007    0.0006    204      070
      070306  -51.3500  -53.8727   18.9740  +/-   0.0007    0.0007    0.0006    306      070
      095102  -50.7704  -52.9196   16.7027  +/-   0.0007    0.0007    0.0006    102      095
      095204  -50.8637  -53.1902   16.7024  +/-   0.0007    0.0007    0.0006    204      095
      095306  -51.1380  -53.9455   16.6969  +/-   0.0007    0.0007    0.0006    306      095
      120102  -49.7251  -53.2840   14.7960  +/-   0.0007    0.0007    0.0005    102      120
      120204  -49.8188  -53.5548   14.7965  +/-   0.0007    0.0007    0.0005    204      120
      120306  -50.0902  -54.3112   14.7872  +/-   0.0007    0.0007    0.0005    306      120
      120108  -46.6131  -53.6073   14.7957  +/-   0.0007    0.0007    0.0005    108      120
      120210  -46.8337  -53.4245   14.7965  +/-   0.0007    0.0007    0.0005    210      120
      120312  -47.4467  -52.9044   14.7880  +/-   0.0007    0.0007    0.0005    312      120
      095108  -45.9046  -52.7589   16.7024  +/-   0.0007    0.0007    0.0005    108      095
      095210  -46.1253  -52.5762   16.7032  +/-   0.0007    0.0007    0.0005    210      095
      095312  -46.7361  -52.0540   16.6979  +/-   0.0007    0.0007    0.0005    312      095
      070108  -45.7617  -52.5902   18.9767  +/-   0.0007    0.0007    0.0005    108      070
      070210  -45.9826  -52.4075   18.9759  +/-   0.0007    0.0007    0.0005    210      070
      070312  -46.5925  -51.8840   18.9753  +/-   0.0007    0.0007    0.0005    312      070
      045108  -46.2490  -53.1742   21.1305  +/-   0.0007    0.0007    0.0005    108      045
      045210  -46.4691  -52.9914   21.1295  +/-   0.0007    0.0007    0.0005    210      045
      045312  -47.0801  -52.4676   21.1340  +/-   0.0007    0.0007    0.0005    312      045
      025108  -47.0335  -54.1150   22.4940  +/-   0.0007    0.0007    0.0005    108      025
      025210  -47.2537  -53.9314   22.4930  +/-   0.0007    0.0007    0.0005    210      025
      025312  -47.8658  -53.4094   22.5006  +/-   0.0007    0.0007    0.0005    312      025
      005108  -48.0694  -55.3569   23.3571  +/-   0.0007    0.0007    0.0005    108      005
      005210  -48.2892  -55.1733   23.3554  +/-   0.0007    0.0007    0.0005    210      005
      005312  -48.9035  -54.6532   23.3664  +/-   0.0007    0.0007    0.0005    312      005


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 357 x 357 >> 219 x 219

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          PTR1
    2. EAST           PTR1
    3. HEIGHT         PTR1
    4. NORTH          PTR2
    5. EAST           PTR2
    6. HEIGHT         PTR2
    7. NORTH          PTR4
    8. EAST           PTR4
    9. HEIGHT         PTR4
   10. NORTH          PTR3
   11. EAST           PTR3
   12. HEIGHT         PTR3
   13. NORTH          PTR5
   14. EAST           PTR5
   15. HEIGHT         PTR5
   16. NORTH          PIEA
   17. EAST           PIEA
   18. HEIGHT         PIEA
   19. NORTH          PIE1
   20. EAST           PIE1
   21. HEIGHT         PIE1
   22. NORTH        085101
   23. EAST         085101
   24. HEIGHT       085101
   25. NORTH        085203
   26. EAST         085203
   27. HEIGHT       085203
   28. NORTH        085305
   29. EAST         085305
   30. HEIGHT       085305
   31. NORTH        045101
   32. EAST         045101
   33. HEIGHT       045101
   34. NORTH        045203
   35. EAST         045203
   36. HEIGHT       045203
   37. NORTH        045305
   38. EAST         045305
   39. HEIGHT       045305
   40. NORTH        020101
   41. EAST         020101
   42. HEIGHT       020101
   43. NORTH        020203
   44. EAST         020203
   45. HEIGHT       020203
   46. NORTH        020305
   47. EAST         020305
   48. HEIGHT       020305
   49. NORTH        000101
   50. EAST         000101
   51. HEIGHT       000101
   52. NORTH        000203
   53. EAST         000203
   54. HEIGHT       000203
   55. NORTH        000305
   56. EAST         000305
   57. HEIGHT       000305
   58. NORTH        025107
   59. EAST         025107
   60. HEIGHT       025107
   61. NORTH        025209
   62. EAST         025209
   63. HEIGHT       025209
   64. NORTH        025311
   65. EAST         025311
   66. HEIGHT       025311
   67. NORTH        000107
   68. EAST         000107
   69. HEIGHT       000107
   70. NORTH        000209
   71. EAST         000209
   72. HEIGHT       000209
   73. NORTH        000311
   74. EAST         000311
   75. HEIGHT       000311
   76. NORTH        335107
   77. EAST         335107
   78. HEIGHT       335107
   79. NORTH        335209
   80. EAST         335209
   81. HEIGHT       335209
   82. NORTH        335311
   83. EAST         335311
   84. HEIGHT       335311
   85. NORTH        300107
   86. EAST         300107
   87. HEIGHT       300107
   88. NORTH        300209
   89. EAST         300209
   90. HEIGHT       300209
   91. NORTH        300311
   92. EAST         300311
   93. HEIGHT       300311
   94. NORTH        275107
   95. EAST         275107
   96. HEIGHT       275107
   97. NORTH        275209
   98. EAST         275209
   99. HEIGHT       275209
  100. NORTH        275311
  101. EAST         275311
  102. HEIGHT       275311
  103. NORTH        250107
  104. EAST         250107
  105. HEIGHT       250107
  106. NORTH        250209
  107. EAST         250209
  108. HEIGHT       250209
  109. NORTH        250311
  110. EAST         250311
  111. HEIGHT       250311
  112. NORTH        005102
  113. EAST         005102
  114. HEIGHT       005102
  115. NORTH        005204
  116. EAST         005204
  117. HEIGHT       005204
  118. NORTH        005306
  119. EAST         005306
  120. HEIGHT       005306
  121. NORTH        025102
  122. EAST         025102
  123. HEIGHT       025102
  124. NORTH        025204
  125. EAST         025204
  126. HEIGHT       025204
  127. NORTH        025306
  128. EAST         025306
  129. HEIGHT       025306
  130. NORTH        045102
  131. EAST         045102
  132. HEIGHT       045102
  133. NORTH        045204
  134. EAST         045204
  135. HEIGHT       045204
  136. NORTH        045306
  137. EAST         045306
  138. HEIGHT       045306
  139. NORTH        070102
  140. EAST         070102
  141. HEIGHT       070102
  142. NORTH        070204
  143. EAST         070204
  144. HEIGHT       070204
  145. NORTH        070306
  146. EAST         070306
  147. HEIGHT       070306
  148. NORTH        095102
  149. EAST         095102
  150. HEIGHT       095102
  151. NORTH        095204
  152. EAST         095204
  153. HEIGHT       095204
  154. NORTH        095306
  155. EAST         095306
  156. HEIGHT       095306
  157. NORTH        120102
  158. EAST         120102
  159. HEIGHT       120102
  160. NORTH        120204
  161. EAST         120204
  162. HEIGHT       120204
  163. NORTH        120306
  164. EAST         120306
  165. HEIGHT       120306
  166. NORTH        120108
  167. EAST         120108
  168. HEIGHT       120108
  169. NORTH        120210
  170. EAST         120210
  171. HEIGHT       120210
  172. NORTH        120312
  173. EAST         120312
  174. HEIGHT       120312
  175. NORTH        095108
  176. EAST         095108
  177. HEIGHT       095108
  178. NORTH        095210
  179. EAST         095210
  180. HEIGHT       095210
  181. NORTH        095312
  182. EAST         095312
  183. HEIGHT       095312
  184. NORTH        070108
  185. EAST         070108
  186. HEIGHT       070108
  187. NORTH        070210
  188. EAST         070210
  189. HEIGHT       070210
  190. NORTH        070312
  191. EAST         070312
  192. HEIGHT       070312
  193. NORTH        045108
  194. EAST         045108
  195. HEIGHT       045108
  196. NORTH        045210
  197. EAST         045210
  198. HEIGHT       045210
  199. NORTH        045312
  200. EAST         045312
  201. HEIGHT       045312
  202. NORTH        025108
  203. EAST         025108
  204. HEIGHT       025108
  205. NORTH        025210
  206. EAST         025210
  207. HEIGHT       025210
  208. NORTH        025312
  209. EAST         025312
  210. HEIGHT       025312
  211. NORTH        005108
  212. EAST         005108
  213. HEIGHT       005108
  214. NORTH        005210
  215. EAST         005210
  216. HEIGHT       005210
  217. NORTH        005312
  218. EAST         005312
  219. HEIGHT       005312


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  + BLOCK DIAGONAL SUB-MATRIX STARTING AT 1,1
  A00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 1. 
   A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 2. 
    A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 3. 
     A50000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 4. 
      A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 5. 
       A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 6. 
        A40000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 7. 
         A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 8. 
          A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 9. 
           A50000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 10. 
            A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 11. 
             A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 12. 
              A00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 13. 
               A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 14. 
                A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 15. 
                 A00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 16. 
                  A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 17. 
                   A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 18. 
                    A00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 19. 
                     A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 20. 
                      A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 21. 
                       A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 22. 
                        A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 23. 
                         A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 24. 
                          A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 25. 
                           A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 26. 
                            A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 27. 
                             A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 28. 
                              A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 29. 
                               A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 30. 
                                A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 31. 
                                 A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 32. 
                                  A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 33. 
                                   A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 34. 
                                    A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 35. 
                                     A000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 36. 
                                      A30000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 37. 
                                       A0000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 38. 
                                        A000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 39. 
                                         A30000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 40. 
                                          A0000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 41. 
                                           A000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 42. 
                                            A30000000000000000000000000000000000000000000000000000000000000000000000000000 -- 43. 
                                             A0000000000000000000000000000000000000000000000000000000000000000000000000000 -- 44. 
                                              A000000000000000000000000000000000000000000000000000000000000000000000000000 -- 45. 
                                               A30000000000000000000000000000000000000000000000000000000000000000000000000 -- 46. 
                                                A0000000000000000000000000000000000000000000000000000000000000000000000000 -- 47. 
                                                 A000000000000000000000000000000000000000000000000000000000000000000000000 -- 48. 
                                                  A30000000000000000000000000000000000000000000000000000000000000000000000 -- 49. 
                                                   A0000000000000000000000000000000000000000000000000000000000000000000000 -- 50. 
                                                    A000000000000000000000000000000000000000000000000000000000000000000000 -- 51. 
                                                     A30000000000000000000000000000000000000000000000000000000000000000000 -- 52. 
                                                      A0000000000000000000000000000000000000000000000000000000000000000000 -- 53. 
                                                       A000000000000000000000000000000000000000000000000000000000000000000 -- 54. 
                                                        A30000000000000000000000000000000000000000000000000000000000000000 -- 55. 
                                                         A0000000000000000000000000000000000000000000000000000000000000000 -- 56. 
                                                          A000000000000000000000000000000000000000000000000000000000000000 -- 57. 
                                                           A30000000000000000000000000000000000000000000000000000000000000 -- 58. 
                                                            A0000000000000000000000000000000000000000000000000000000000000 -- 59. 
                                                             A000000000000000000000000000000000000000000000000000000000000 -- 60. 
                                                              A30000000000000000000000000000000000000000000000000000000000 -- 61. 
                                                               A0000000000000000000000000000000000000000000000000000000000 -- 62. 
                                                                A000000000000000000000000000000000000000000000000000000000 -- 63. 
                                                                 A30000000000000000000000000000000000000000000000000000000 -- 64. 
                                                                  A0000000000000000000000000000000000000000000000000000000 -- 65. 
                                                                   A000000000000000000000000000000000000000000000000000000 -- 66. 
                                                                    A30000000000000000000000000000000000000000000000000000 -- 67. 
                                                                     A0000000000000000000000000000000000000000000000000000 -- 68. 
                                                                      A000000000000000000000000000000000000000000000000000 -- 69. 
                                                                       A30000000000000000000000000000000000000000000000000 -- 70. 
                                                                        A0000000000000000000000000000000000000000000000000 -- 71. 
                                                                         A000000000000000000000000000000000000000000000000 -- 72. 
                                                                          A30000000000000000000000000000000000000000000000 -- 73. 
                                                                           A0000000000000000000000000000000000000000000000 -- 74. 
                                                                            A000000000000000000000000000000000000000000000 -- 75. 
                                                                             A30000000000000000000000000000000000000000000 -- 76. 
                                                                              A0000000000000000000000000000000000000000000 -- 77. 
                                                                               A000000000000000000000000000000000000000000 -- 78. 
                                                                                A30000000000000000000000000000000000000000 -- 79. 
                                                                                 A0000000000000000000000000000000000000000 -- 80. 
                                                                                  A000000000000000000000000000000000000000 -- 81. 
                                                                                   A30000000000000000000000000000000000000 -- 82. 
                                                                                    A0000000000000000000000000000000000000 -- 83. 
                                                                                     A000000000000000000000000000000000000 -- 84. 
                                                                                      A30000000000000000000000000000000000 -- 85. 
                                                                                       A0000000000000000000000000000000000 -- 86. 
                                                                                        A000000000000000000000000000000000 -- 87. 
                                                                                         A30000000000000000000000000000000 -- 88. 
                                                                                          A0000000000000000000000000000000 -- 89. 
                                                                                           A000000000000000000000000000000 -- 90. 
                                                                                            A30000000000000000000000000000 -- 91. 
                                                                                             A0000000000000000000000000000 -- 92. 
                                                                                              A000000000000000000000000000 -- 93. 
                                                                                               A30000000000000000000000000 -- 94. 
                                                                                                A0000000000000000000000000 -- 95. 
                                                                                                 A000000000000000000000000 -- 96. 
                                                                                                  A30000000000000000000000 -- 97. 
                                                                                                   A0000000000000000000000 -- 98. 
                                                                                                    A000000000000000000000 -- 99. 
                                                                                                     A30000000000000000000 -- 100. 
                                                                                                      A0000000000000000000 -- 101. 
                                                                                                       A000000000000000000 -- 102. 
                                                                                                        A30000000000000000 -- 103. 
                                                                                                         A0000000000000000 -- 104. 
                                                                                                          A000000000000000 -- 105. 
                                                                                                           A30000000000000 -- 106. 
                                                                                                            A0000000000000 -- 107. 
                                                                                                             A000000000000 -- 108. 
                                                                                                              A30000000000 -- 109. 
                                                                                                               A0000000000 -- 110. 
                                                                                                                A000000000 -- 111. 
                                                                                                                 A30000000 -- 112. 
                                                                                                                  A0000000 -- 113. 
                                                                                                                   A000000 -- 114. 
                                                                                                                    A30000 -- 115. 
                                                                                                                     A0000 -- 116. 
                                                                                                                      A000 -- 117. 
                                                                                                                       A30 -- 118. 
                                                                                                                        A0 -- 119. 
                                                                                                                         A -- 120. 
  + BLOCK DIAGONAL SUB-MATRIX STARTING AT 121,121
  A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 121. 
   A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 122. 
    A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 123. 
     A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 124. 
      A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 125. 
       A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 126. 
        A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 127. 
         A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 128. 
          A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 129. 
           A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 130. 
            A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 131. 
             A000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 132. 
              A30000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 133. 
               A0000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 134. 
                A000000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 135. 
                 A30000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 136. 
                  A0000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 137. 
                   A000000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 138. 
                    A30000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 139. 
                     A0000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 140. 
                      A000000000000000000000000000000000000000000000000000000000000000000000000000000 -- 141. 
                       A30000000000000000000000000000000000000000000000000000000000000000000000000000 -- 142. 
                        A0000000000000000000000000000000000000000000000000000000000000000000000000000 -- 143. 
                         A000000000000000000000000000000000000000000000000000000000000000000000000000 -- 144. 
                          A30000000000000000000000000000000000000000000000000000000000000000000000000 -- 145. 
                           A0000000000000000000000000000000000000000000000000000000000000000000000000 -- 146. 
                            A000000000000000000000000000000000000000000000000000000000000000000000000 -- 147. 
                             A30000000000000000000000000000000000000000000000000000000000000000000000 -- 148. 
                              A0000000000000000000000000000000000000000000000000000000000000000000000 -- 149. 
                               A000000000000000000000000000000000000000000000000000000000000000000000 -- 150. 
                                A30000000000000000000000000000000000000000000000000000000000000000000 -- 151. 
                                 A0000000000000000000000000000000000000000000000000000000000000000000 -- 152. 
                                  A000000000000000000000000000000000000000000000000000000000000000000 -- 153. 
                                   A30000000000000000000000000000000000000000000000000000000000000000 -- 154. 
                                    A0000000000000000000000000000000000000000000000000000000000000000 -- 155. 
                                     A000000000000000000000000000000000000000000000000000000000000000 -- 156. 
                                      A30000000000000000000000000000000000000000000000000000000000000 -- 157. 
                                       A0000000000000000000000000000000000000000000000000000000000000 -- 158. 
                                        A000000000000000000000000000000000000000000000000000000000000 -- 159. 
                                         A30000000000000000000000000000000000000000000000000000000000 -- 160. 
                                          A0000000000000000000000000000000000000000000000000000000000 -- 161. 
                                           A000000000000000000000000000000000000000000000000000000000 -- 162. 
                                            A30000000000000000000000000000000000000000000000000000000 -- 163. 
                                             A0000000000000000000000000000000000000000000000000000000 -- 164. 
                                              A000000000000000000000000000000000000000000000000000000 -- 165. 
                                               A30000000000000000000000000000000000000000000000000000 -- 166. 
                                                A0000000000000000000000000000000000000000000000000000 -- 167. 
                                                 A000000000000000000000000000000000000000000000000000 -- 168. 
                                                  A30000000000000000000000000000000000000000000000000 -- 169. 
                                                   A0000000000000000000000000000000000000000000000000 -- 170. 
                                                    A000000000000000000000000000000000000000000000000 -- 171. 
                                                     A30000000000000000000000000000000000000000000000 -- 172. 
                                                      A0000000000000000000000000000000000000000000000 -- 173. 
                                                       A000000000000000000000000000000000000000000000 -- 174. 
                                                        A30000000000000000000000000000000000000000000 -- 175. 
                                                         A0000000000000000000000000000000000000000000 -- 176. 
                                                          A000000000000000000000000000000000000000000 -- 177. 
                                                           A30000000000000000000000000000000000000000 -- 178. 
                                                            A0000000000000000000000000000000000000000 -- 179. 
                                                             A000000000000000000000000000000000000000 -- 180. 
                                                              A30000000000000000000000000000000000000 -- 181. 
                                                               A0000000000000000000000000000000000000 -- 182. 
                                                                A000000000000000000000000000000000000 -- 183. 
                                                                 A30000000000000000000000000000000000 -- 184. 
                                                                  A0000000000000000000000000000000000 -- 185. 
                                                                   A000000000000000000000000000000000 -- 186. 
                                                                    A30000000000000000000000000000000 -- 187. 
                                                                     A0000000000000000000000000000000 -- 188. 
                                                                      A000000000000000000000000000000 -- 189. 
                                                                       A30000000000000000000000000000 -- 190. 
                                                                        A0000000000000000000000000000 -- 191. 
                                                                         A000000000000000000000000000 -- 192. 
                                                                          A30000000000000000000000000 -- 193. 
                                                                           A0000000000000000000000000 -- 194. 
                                                                            A000000000000000000000000 -- 195. 
                                                                             A30000000000000000000000 -- 196. 
                                                                              A0000000000000000000000 -- 197. 
                                                                               A000000000000000000000 -- 198. 
                                                                                A30000000000000000000 -- 199. 
                                                                                 A0000000000000000000 -- 200. 
                                                                                  A000000000000000000 -- 201. 
                                                                                   A30000000000000000 -- 202. 
                                                                                    A0000000000000000 -- 203. 
                                                                                     A000000000000000 -- 204. 
                                                                                      A30000000000000 -- 205. 
                                                                                       A0000000000000 -- 206. 
                                                                                        A000000000000 -- 207. 
                                                                                         A30000000000 -- 208. 
                                                                                          A0000000000 -- 209. 
                                                                                           A000000000 -- 210. 
                                                                                            A30000000 -- 211. 
                                                                                             A0000000 -- 212. 
                                                                                              A000000 -- 213. 
                                                                                               A30000 -- 214. 
                                                                                                A0000 -- 215. 
                                                                                                 A000 -- 216. 
                                                                                                  A30 -- 217. 
                                                                                                   A0 -- 218. 
                                                                                                    A -- 219. 
  

++++++++++++++++++++++++++++++++++++++
  3. LEAST SQUARES ESTIMATION
++++++++++++++++++++++++++++++++++++++

LEAST SQUARES SOLUTION

# OF TARGETS                 :                   12
# OF IVP ESTIMATES           :                    2
# OF COORDINATE-OBSERVATIONS :                  219
# OF UNKNOWNS                :                  100
# OF CONDITIONS              :                  132
# OF CONSTRAINTS             :                   28
# OF ADD. CONSTRAINTS        :                   42
# OF CONSTRAINTS TOTAL       :                   70
DEGREES OF FREEDOM           :                  321

ITERATION                    :                    1
ITERATION                    :                    2

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.1 PARAMETER ACCURACY (CONDITION NUMBERS)
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

    PARAMETER               CONDITION    ACCURACY LOSS
                                           (DIGITS)   

    1. ENORMAL           101 1.06e+04      4.0
    2. NNORMAL           101 3.21e+04      4.5
    3. UNORMAL           101 8.82e+01      1.9
    4. ECENTRE           101 4.12e+03      3.6
    5. NCENTRE           101 5.02e+03      3.7
    6. UCENTRE           101 1.88e+00      0.3
    7. RADIUS            101 4.58e+03      3.7
    8. ENORMAL           203 3.44e+04      4.5
    9. NNORMAL           203 7.14e+04      4.9
   10. UNORMAL           203 8.82e+01      1.9
   11. ECENTRE           203 1.48e+04      4.2
   12. NCENTRE           203 1.71e+04      4.2
   13. UCENTRE           203 5.08e+03      3.7
   14. RADIUS            203 4.57e+03      3.7
   15. ENORMAL           305 1.06e+04      4.0
   16. NNORMAL           305 3.21e+04      4.5
   17. UNORMAL           305 8.82e+01      1.9
   18. ECENTRE           305 4.12e+03      3.6
   19. NCENTRE           305 5.02e+03      3.7
   20. UCENTRE           305 2.10e+00      0.3
   21. RADIUS            305 4.56e+03      3.7
   22. ENORMAL           107 4.78e+04      4.7
   23. NNORMAL           107 2.75e+04      4.4
   24. UNORMAL           107 8.65e+01      1.9
   25. ECENTRE           107 6.13e+03      3.8
   26. NCENTRE           107 3.42e+03      3.5
   27. UCENTRE           107 2.68e+00      0.4
   28. RADIUS            107 4.58e+03      3.7
   29. ENORMAL           209 9.82e+04      5.0
   30. NNORMAL           209 5.72e+04      4.8
   31. UNORMAL           209 8.66e+01      1.9
   32. ECENTRE           209 1.90e+04      4.3
   33. NCENTRE           209 1.33e+04      4.1
   34. UCENTRE           209 6.16e+03      3.8
   35. RADIUS            209 4.57e+03      3.7
   36. ENORMAL           311 4.78e+04      4.7
   37. NNORMAL           311 2.75e+04      4.4
   38. UNORMAL           311 8.65e+01      1.9
   39. ECENTRE           311 6.13e+03      3.8
   40. NCENTRE           311 3.42e+03      3.5
   41. UCENTRE           311 3.04e+00      0.5
   42. RADIUS            311 4.56e+03      3.7
   43. ENORMAL           102 3.71e+07      7.6
   44. NNORMAL           102 3.71e+07      7.6
   45. UNORMAL           102 5.89e+03      3.8
   46. ECENTRE           102 1.33e+01      1.1
   47. NCENTRE           102 7.27e+00      0.9
   48. UCENTRE           102 1.87e+03      3.3
   49. RADIUS            102 1.12e+01      1.1
   50. ENORMAL           204 3.72e+07      7.6
   51. NNORMAL           204 3.71e+07      7.6
   52. UNORMAL           204 1.80e+04      4.3
   53. ECENTRE           204 1.45e+04      4.2
   54. NCENTRE           204 1.60e+04      4.2
   55. UCENTRE           204 7.49e+03      3.9
   56. RADIUS            204 5.81e+00      0.8
   57. ENORMAL           306 3.71e+07      7.6
   58. NNORMAL           306 3.71e+07      7.6
   59. UNORMAL           306 5.89e+03      3.8
   60. ECENTRE           306 1.33e+01      1.1
   61. NCENTRE           306 7.31e+00      0.9
   62. UCENTRE           306 1.87e+03      3.3
   63. RADIUS            306 1.12e+01      1.0
   64. ENORMAL           108 1.83e+08      8.3
   65. NNORMAL           108 1.83e+08      8.3
   66. UNORMAL           108 1.05e+04      4.0
   67. ECENTRE           108 8.66e+00      0.9
   68. NCENTRE           108 1.00e+01      1.0
   69. UCENTRE           108 1.35e+03      3.1
   70. RADIUS            108 1.29e+01      1.1
   71. ENORMAL           210 1.83e+08      8.3
   72. NNORMAL           210 1.83e+08      8.3
   73. UNORMAL           210 3.24e+04      4.5
   74. ECENTRE           210 2.43e+04      4.4
   75. NCENTRE           210 1.93e+04      4.3
   76. UCENTRE           210 5.40e+03      3.7
   77. RADIUS            210 8.70e+00      0.9
   78. ENORMAL           312 1.83e+08      8.3
   79. NNORMAL           312 1.83e+08      8.3
   80. UNORMAL           312 1.05e+04      4.0
   81. ECENTRE           312 8.79e+00      0.9
   82. NCENTRE           312 9.93e+00      1.0
   83. UCENTRE           312 1.35e+03      3.1
   84. RADIUS            312 1.30e+01      1.1
   85. TSCALAR          7234 2.11e+04      4.3
   86. SSCALAR          7234 1.49e+04      4.2
   87. EIVP             7234 6.25e+03      3.8
   88. NIVP             7234 9.56e+03      4.0
   89. UIVP             7234 4.32e+05      5.6
   90. EIVP_Q           7234 1.45e+04      4.2
   91. NIVP_Q           7234 1.82e+04      4.3
   92. UIVP_Q           7234 1.39e+03      3.1
   93. TSCALAR         IVP_2 2.32e+04      4.4
   94. SSCALAR         IVP_2 7.64e+03      3.9
   95. EIVP            IVP_2 1.41e+04      4.1
   96. NIVP            IVP_2 4.64e+03      3.7
   97. UIVP            IVP_2 4.32e+05      5.6
   98. EIVP_Q          IVP_2 2.44e+04      4.4
   99. NIVP_Q          IVP_2 5.31e+03      3.7
  100. UIVP_Q          IVP_2 1.90e+03      3.3

OVERALL CONDITION NUMBER : 7.95e+08


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.2 SOLUTION STATISTICS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


LEAST SQUARES SOLUTION

# OF TARGETS                 :                   12
# OF IVP ESTIMATES           :                    2
# OF COORDINATE-OBSERVATIONS :                  219
# OF UNKNOWNS                :                  100
# OF CONDITIONS              :                  132
# OF CONSTRAINTS             :                   28
# OF ADD. CONSTRAINTS        :                   42
# OF CONSTRAINTS TOTAL       :                   70
DEGREES OF FREEDOM           :                  321

ITERATIONS TO COMPLETE       :                    2
MAXIMUM RESIDUAL (METRE)     :              0.00203
VARIANCE (CONDITIONS)        :              0.18723
VARIANCE (CONSTRAINTS)       :              0.00001
VARIANCE (APRIORI)           :              0.00000
VARIANCE FACTOR              :              0.18724
SIGMA                        :              0.43271


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.3 POST-FIT CIRCLE RESIDUALS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


RESIDUALS TO CIRCLE ARCS IN SPACE (MM)

        SITE         IN-PLANE     OUT-OF-PLANE            TOTAL TARGET SEQUENCE

      085101              0.8             -1.0              1.3    101      085
      045101             -1.4             -1.4              2.0    101      045
      020101             -0.2              0.9              0.9    101      020
      000101              1.6              1.5              2.2    101      000

      085203              1.1              0.8              1.3    203      085
      045203             -0.9             -0.6              1.1    203      045
      020203             -0.4             -0.6              0.7    203      020
      000203              1.5              0.4              1.5    203      000

      085305              0.7              0.6              0.9    305      085
      045305             -0.5             -1.1              1.3    305      045
      020305             -0.0             -0.1              0.1    305      020
      000305              0.6              0.6              0.9    305      000

      025107             -1.6             -0.4              1.6    107      025
      000107              1.0              0.3              1.1    107      000
      335107             -0.3              0.1              0.3    107      335
      300107              1.4             -0.0              1.4    107      300
      275107             -1.1             -0.5              1.2    107      275
      250107              0.9              0.6              1.1    107      250

      025209             -1.0              0.2              1.0    209      025
      000209              1.2              0.5              1.3    209      000
      335209             -0.3             -0.2              0.4    209      335
      300209              1.1             -0.2              1.1    209      300
      275209             -1.7             -0.5              1.7    209      275
      250209              0.2              0.3              0.4    209      250

      025311              0.0              0.0              0.0    311      025
      000311              1.2              0.1              1.2    311      000
      335311             -0.4             -0.3              0.5    311      335
      300311              0.8             -0.0              0.8    311      300
      275311             -1.9             -0.6              2.0    311      275
      250311              0.0              0.7              0.7    311      250

      005102             -0.1             -0.0              0.1    102      005
      025102              0.4             -0.1              0.4    102      025
      045102              0.1             -0.2              0.2    102      045
      070102              0.1             -0.2              0.2    102      070
      095102             -0.1              0.3              0.3    102      095
      120102             -0.4              0.3              0.5    102      120

      005204              0.2             -0.2              0.3    204      005
      025204              0.0             -0.1              0.1    204      025
      045204             -0.1             -0.1              0.1    204      045
      070204              0.2             -0.2              0.3    204      070
      095204             -0.1              0.2              0.2    204      095
      120204             -0.3              0.5              0.6    204      120

      005306             -0.1              0.1              0.2    306      005
      025306              0.3             -0.0              0.3    306      025
      045306              0.0             -0.2              0.2    306      045
      070306              0.1             -0.1              0.1    306      070
      095306             -0.1             -0.1              0.1    306      095
      120306             -0.2              0.3              0.3    306      120

      120108              0.3             -0.7              0.7    108      120
      095108              0.2             -0.6              0.6    108      095
      070108              0.1              0.5              0.6    108      070
      045108             -0.3              0.1              0.4    108      045
      025108             -0.4              0.3              0.5    108      025
      005108              0.2              0.4              0.4    108      005

      120210              0.3             -0.6              0.7    210      120
      095210              0.1             -0.7              0.7    210      095
      070210             -0.0              0.4              0.4    210      070
      045210             -0.2              0.4              0.5    210      045
      025210             -0.1              0.1              0.1    210      025
      005210             -0.1              0.5              0.5    210      005

      120312             -0.4             -0.4              0.5    312      120
      095312             -0.0              0.1              0.1    312      095
      070312              0.2              0.9              0.9    312      070
      045312              0.2             -0.1              0.2    312      045
      025312             -0.2             -0.3              0.3    312      025
      005312              0.2             -0.3              0.3    312      005


        MEAN              0.0              0.0              0.7        #66
         RMS              0.7              0.5              0.9        #66


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.4 RESIDUALS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


RESIDUALS FROM LSE (MM)

        SITE             EAST            NORTH           HEIGHT TARGET SEQUENCE

        PTR1              0.0              0.0              0.0                
        PTR2              0.0              0.0              0.0                
        PTR4              0.0              0.0              0.0                
        PTR3              0.0              0.0              0.0                
        PTR5              0.0              0.0              0.0                
        PIEA              0.0              0.0              0.0                
        PIE1              0.0              0.0              0.0                
      085101             -0.9              0.1             -1.0    101      085
      085203             -1.1              0.0              0.8    203      085
      085305             -0.7             -0.0              0.6    305      085
      045101              0.7              1.3             -1.4    101      045
      045203              0.4              0.8             -0.6    203      045
      045305              0.2              0.5             -1.1    305      045
      020101             -0.1              0.2              0.9    101      020
      020203             -0.1              0.4             -0.6    203      020
      020305             -0.0              0.0             -0.1    305      020
      000101              0.7             -1.5              1.5    101      000
      000203              0.7             -1.3              0.4    203      000
      000305              0.3             -0.6              0.6    305      000
      025107             -0.2              1.7             -0.4    107      025
      025209             -0.1              1.0              0.2    209      025
      025311              0.0             -0.0              0.0    311      025
      000107              0.5             -0.9              0.3    107      000
      000209              0.6             -1.1              0.5    209      000
      000311              0.6             -1.1              0.1    311      000
      335107             -0.2              0.2              0.1    107      335
      335209             -0.2              0.2             -0.2    209      335
      335311             -0.3              0.3             -0.3    311      335
      300107              1.3             -0.7             -0.0    107      300
      300209              1.0             -0.6             -0.2    209      300
      300311              0.7             -0.4             -0.0    311      300
      275107             -1.1              0.3             -0.5    107      275
      275209             -1.7              0.4             -0.5    209      275
      275311             -2.0              0.4             -0.6    311      275
      250107              0.9              0.2              0.6    107      250
      250209              0.2              0.1              0.3    209      250
      250311              0.0             -0.0              0.7    311      250
      005102             -0.0             -0.0              0.1    102      005
      005204              0.1             -0.3             -0.1    204      005
      005306             -0.0              0.1              0.1    306      005
      025102              0.3             -0.2             -0.2    102      025
      025204             -0.0             -0.1             -0.0    204      025
      025306              0.2             -0.1             -0.2    306      025
      045102              0.0             -0.2             -0.0    102      045
      045204             -0.1             -0.1              0.0    204      045
      045306             -0.0             -0.2              0.0    306      045
      070102              0.0             -0.2             -0.0    102      070
      070204              0.1             -0.2             -0.0    204      070
      070306              0.0             -0.1             -0.0    306      070
      095102              0.0              0.3              0.0    102      095
      095204             -0.0              0.2             -0.0    204      095
      095306             -0.1             -0.0             -0.0    306      095
      120102             -0.3              0.4             -0.2    102      120
      120204             -0.1              0.6             -0.1    204      120
      120306             -0.1              0.3             -0.0    306      120
      120108              0.4             -0.6              0.2    108      120
      120210              0.3             -0.6              0.2    210      120
      120312              0.5              0.0             -0.2    312      120
      095108              0.3             -0.5              0.1    108      095
      095210              0.5             -0.5              0.0    210      095
      095312             -0.0              0.1             -0.0    312      095
      070108             -0.5              0.2             -0.0    108      070
      070210             -0.3              0.3              0.0    210      070
      070312             -0.8              0.4             -0.0    312      070
      045108              0.1              0.3              0.1    108      045
      045210             -0.2              0.4              0.1    210      045
      045312             -0.1             -0.2             -0.1    312      045
      025108              0.0              0.4              0.3    108      025
      025210             -0.0              0.1              0.0    210      025
      025312              0.3             -0.1              0.1    312      025
      005108             -0.3              0.2             -0.2    108      005
      005210             -0.3              0.3              0.1    210      005
      005312              0.2             -0.2             -0.2    312      005

        MEAN             -0.0             -0.0             -0.0        #73
         RMS              0.5              0.5              0.4        #73


RESIDUALS FROM LSE TARGETS ONLY (MM)

        SITE             EAST            NORTH           HEIGHT TARGET SEQUENCE

      085101             -0.9              0.1             -1.0    101      085
      045101              0.7              1.3             -1.4    101      045
      020101             -0.1              0.2              0.9    101      020
      000101              0.7             -1.5              1.5    101      000

      085203             -1.1              0.0              0.8    203      085
      045203              0.4              0.8             -0.6    203      045
      020203             -0.1              0.4             -0.6    203      020
      000203              0.7             -1.3              0.4    203      000

      085305             -0.7             -0.0              0.6    305      085
      045305              0.2              0.5             -1.1    305      045
      020305             -0.0              0.0             -0.1    305      020
      000305              0.3             -0.6              0.6    305      000

      025107             -0.2              1.7             -0.4    107      025
      000107              0.5             -0.9              0.3    107      000
      335107             -0.2              0.2              0.1    107      335
      300107              1.3             -0.7             -0.0    107      300
      275107             -1.1              0.3             -0.5    107      275
      250107              0.9              0.2              0.6    107      250

      025209             -0.1              1.0              0.2    209      025
      000209              0.6             -1.1              0.5    209      000
      335209             -0.2              0.2             -0.2    209      335
      300209              1.0             -0.6             -0.2    209      300
      275209             -1.7              0.4             -0.5    209      275
      250209              0.2              0.1              0.3    209      250

      025311              0.0             -0.0              0.0    311      025
      000311              0.6             -1.1              0.1    311      000
      335311             -0.3              0.3             -0.3    311      335
      300311              0.7             -0.4             -0.0    311      300
      275311             -2.0              0.4             -0.6    311      275
      250311              0.0             -0.0              0.7    311      250

      005102             -0.0             -0.0              0.1    102      005
      025102              0.3             -0.2             -0.2    102      025
      045102              0.0             -0.2             -0.0    102      045
      070102              0.0             -0.2             -0.0    102      070
      095102              0.0              0.3              0.0    102      095
      120102             -0.3              0.4             -0.2    102      120

      005204              0.1             -0.3             -0.1    204      005
      025204             -0.0             -0.1             -0.0    204      025
      045204             -0.1             -0.1              0.0    204      045
      070204              0.1             -0.2             -0.0    204      070
      095204             -0.0              0.2             -0.0    204      095
      120204             -0.1              0.6             -0.1    204      120

      005306             -0.0              0.1              0.1    306      005
      025306              0.2             -0.1             -0.2    306      025
      045306             -0.0             -0.2              0.0    306      045
      070306              0.0             -0.1             -0.0    306      070
      095306             -0.1             -0.0             -0.0    306      095
      120306             -0.1              0.3             -0.0    306      120

      120108              0.4             -0.6              0.2    108      120
      095108              0.3             -0.5              0.1    108      095
      070108             -0.5              0.2             -0.0    108      070
      045108              0.1              0.3              0.1    108      045
      025108              0.0              0.4              0.3    108      025
      005108             -0.3              0.2             -0.2    108      005

      120210              0.3             -0.6              0.2    210      120
      095210              0.5             -0.5              0.0    210      095
      070210             -0.3              0.3              0.0    210      070
      045210             -0.2              0.4              0.1    210      045
      025210             -0.0              0.1              0.0    210      025
      005210             -0.3              0.3              0.1    210      005

      120312              0.5              0.0             -0.2    312      120
      095312             -0.0              0.1             -0.0    312      095
      070312             -0.8              0.4             -0.0    312      070
      045312             -0.1             -0.2             -0.1    312      045
      025312              0.3             -0.1              0.1    312      025
      005312              0.2             -0.2             -0.2    312      005


        MEAN             -0.0             -0.0             -0.0        #66
         RMS              0.6              0.5              0.4        #66


RESIDUALS TO CIRCLE ARCS IN SPACE (MM)

        SITE         IN-PLANE     OUT-OF-PLANE            TOTAL TARGET SEQUENCE

      085101              0.8             -1.0              1.3    101      085
      045101             -1.4             -1.4              2.0    101      045
      020101             -0.2              0.9              0.9    101      020
      000101              1.6              1.5              2.2    101      000

      085203              1.1              0.8              1.3    203      085
      045203             -0.9             -0.6              1.1    203      045
      020203             -0.4             -0.6              0.7    203      020
      000203              1.5              0.4              1.5    203      000

      085305              0.7              0.6              0.9    305      085
      045305             -0.5             -1.1              1.3    305      045
      020305             -0.0             -0.1              0.1    305      020
      000305              0.6              0.6              0.9    305      000

      025107             -1.6             -0.4              1.6    107      025
      000107              1.0              0.3              1.1    107      000
      335107             -0.3              0.1              0.3    107      335
      300107              1.4             -0.0              1.4    107      300
      275107             -1.1             -0.5              1.2    107      275
      250107              0.9              0.6              1.1    107      250

      025209             -1.0              0.2              1.0    209      025
      000209              1.2              0.5              1.3    209      000
      335209             -0.3             -0.2              0.4    209      335
      300209              1.1             -0.2              1.1    209      300
      275209             -1.7             -0.5              1.7    209      275
      250209              0.2              0.3              0.4    209      250

      025311              0.0              0.0              0.0    311      025
      000311              1.2              0.1              1.2    311      000
      335311             -0.4             -0.3              0.5    311      335
      300311              0.8             -0.0              0.8    311      300
      275311             -1.9             -0.6              2.0    311      275
      250311              0.0              0.7              0.7    311      250

      005102             -0.1             -0.0              0.1    102      005
      025102              0.4             -0.1              0.4    102      025
      045102              0.1             -0.2              0.2    102      045
      070102              0.1             -0.2              0.2    102      070
      095102             -0.1              0.3              0.3    102      095
      120102             -0.4              0.3              0.5    102      120

      005204              0.2             -0.2              0.3    204      005
      025204              0.0             -0.1              0.1    204      025
      045204             -0.1             -0.1              0.1    204      045
      070204              0.2             -0.2              0.3    204      070
      095204             -0.1              0.2              0.2    204      095
      120204             -0.3              0.5              0.6    204      120

      005306             -0.1              0.1              0.2    306      005
      025306              0.3             -0.0              0.3    306      025
      045306              0.0             -0.2              0.2    306      045
      070306              0.1             -0.1              0.1    306      070
      095306             -0.1             -0.1              0.1    306      095
      120306             -0.2              0.3              0.3    306      120

      120108              0.3             -0.7              0.7    108      120
      095108              0.2             -0.6              0.6    108      095
      070108              0.1              0.5              0.6    108      070
      045108             -0.3              0.1              0.4    108      045
      025108             -0.4              0.3              0.5    108      025
      005108              0.2              0.4              0.4    108      005

      120210              0.3             -0.6              0.7    210      120
      095210              0.1             -0.7              0.7    210      095
      070210             -0.0              0.4              0.4    210      070
      045210             -0.2              0.4              0.5    210      045
      025210             -0.1              0.1              0.1    210      025
      005210             -0.1              0.5              0.5    210      005

      120312             -0.4             -0.4              0.5    312      120
      095312             -0.0              0.1              0.1    312      095
      070312              0.2              0.9              0.9    312      070
      045312              0.2             -0.1              0.2    312      045
      025312             -0.2             -0.3              0.3    312      025
      005312              0.2             -0.3              0.3    312      005


        MEAN              0.0              0.0              0.7        #66
         RMS              0.7              0.5              0.9        #66


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.5 PARAMETER ESTIMATES, APRIORI VALUES AND TOTAL CORRECTIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

ESTIMATE          101 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   20.6837   2.4498
APRIORI           101 -0.0001638 -0.0005221  0.9999999  -48.2835  -54.5274   20.6837   2.4498
DELTA             101 -0.0000102 -0.0000061 -0.0000000    0.0000    0.0000   -0.0000   0.0000

ESTIMATE          203 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   20.2206   2.5675
APRIORI           203 -0.0001638 -0.0005221  0.9999999  -48.2835  -54.5274   20.2206   2.5675
DELTA             203 -0.0000102 -0.0000061 -0.0000000    0.0000    0.0000   -0.0000  -0.0000

ESTIMATE          305 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   19.7262   2.6938
APRIORI           305 -0.0001638 -0.0005221  0.9999999  -48.2835  -54.5274   19.7262   2.6938
DELTA             305 -0.0000102 -0.0000061 -0.0000000    0.0000    0.0000   -0.0000   0.0000

ESTIMATE          107 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   20.6842   2.4498
APRIORI           107 -0.0005448 -0.0003115  0.9999998  -48.2823  -54.5277   20.6843   2.4498
DELTA             107  0.0000023 -0.0000043 -0.0000000    0.0000   -0.0000   -0.0001   0.0000

ESTIMATE          209 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   20.2224   2.5675
APRIORI           209 -0.0005448 -0.0003115  0.9999998  -48.2823  -54.5277   20.2224   2.5675
DELTA             209  0.0000023 -0.0000043 -0.0000000    0.0000   -0.0000    0.0000  -0.0000

ESTIMATE          311 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   19.7277   2.6938
APRIORI           311 -0.0005448 -0.0003115  0.9999998  -48.2823  -54.5277   19.7277   2.6938
DELTA             311  0.0000023 -0.0000043 -0.0000000    0.0000   -0.0000   -0.0000   0.0000

ESTIMATE          102  0.3301310  0.9439349  0.0005659  -46.0332  -54.5771   18.3409   5.2795
APRIORI           102  0.3301377  0.9439326  0.0005611  -46.0332  -54.5771   18.3409   5.2795
DELTA             102 -0.0000066  0.0000023  0.0000048    0.0000   -0.0000   -0.0000  -0.0000

ESTIMATE          204  0.3301310  0.9439349  0.0005659  -46.1282  -54.8471   18.3409   5.2778
APRIORI           204  0.3301377  0.9439326  0.0005611  -46.1283  -54.8472   18.3409   5.2778
DELTA             204 -0.0000066  0.0000023  0.0000048    0.0001    0.0001   -0.0000   0.0000

ESTIMATE          306  0.3301310  0.9439349  0.0005659  -46.3932  -55.6060   18.3409   5.2891
APRIORI           306  0.3301377  0.9439326  0.0005611  -46.3932  -55.6061   18.3409   5.2891
DELTA             306 -0.0000066  0.0000023  0.0000048    0.0000    0.0001   -0.0000  -0.0000

ESTIMATE          108 -0.7677920  0.6406992  0.0002147  -49.1195  -56.6131   18.3385   5.2787
APRIORI           108 -0.7677844  0.6407083  0.0002225  -49.1196  -56.6131   18.3385   5.2787
DELTA             108 -0.0000076 -0.0000091 -0.0000078    0.0001   -0.0000   -0.0000   0.0000

ESTIMATE          210 -0.7677920  0.6406992  0.0002147  -49.3394  -56.4295   18.3385   5.2775
APRIORI           210 -0.7677844  0.6407083  0.0002225  -49.3395  -56.4295   18.3385   5.2775
DELTA             210 -0.0000076 -0.0000091 -0.0000078    0.0001   -0.0000   -0.0000  -0.0000

ESTIMATE          312 -0.7677920  0.6406992  0.0002147  -49.9580  -55.9156   18.3385   5.2900
APRIORI           312 -0.7677843  0.6407083  0.0002225  -49.9581  -55.9155   18.3385   5.2900
DELTA             312 -0.0000077 -0.0000092 -0.0000078    0.0001   -0.0001   -0.0000  -0.0000

                                                           PRIMARY                  SECONDARY                      SCALARS
             IVP-NAME      PRIMARY    SECONDARY      EAST     NORTH        UP      EAST     NORTH        UP        S        T

ESTIMATE         7234          203          210  -48.2832  -54.5264   18.3396  -49.6530  -56.1679   18.3386   0.4084  -1.8809
APRIORI          7234          203          210  -48.2832  -54.5264   18.3396  -49.6531  -56.1678   18.3386   0.3356  -1.8810
DELTA            7234          203          210    0.0000    0.0000    0.0000    0.0001   -0.0001   -0.0000   0.0728   0.0001

ESTIMATE        IVP_2          209          204  -48.2813  -54.5271   18.3396  -46.2631  -55.2328   18.3406  -0.4086  -1.8828
APRIORI         IVP_2          209          204  -48.2813  -54.5271   18.3396  -46.2632  -55.2329   18.3406  -0.3359  -1.8828
DELTA           IVP_2          209          204    0.0000   -0.0000    0.0000    0.0001    0.0001    0.0000  -0.0727   0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.6 CIRCLE PARAMETER VALUES AND THEIR PRECISION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

ESTIMATE          101 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   20.6837   2.4498
ESTIMATE     +/-       0.0000446  0.0000775  0.0000000    0.0003    0.0003    0.0002   0.0003

ESTIMATE          203 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   20.2206   2.5675
ESTIMATE     +/-       0.0000446  0.0000775  0.0000000    0.0003    0.0003    0.0002   0.0003

ESTIMATE          305 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   19.7262   2.6938
ESTIMATE     +/-       0.0000446  0.0000775  0.0000000    0.0003    0.0003    0.0002   0.0003

ESTIMATE          107 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   20.6842   2.4498
ESTIMATE     +/-       0.0000944  0.0000718  0.0000000    0.0003    0.0003    0.0002   0.0003

ESTIMATE          209 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   20.2224   2.5675
ESTIMATE     +/-       0.0000944  0.0000718  0.0000000    0.0003    0.0003    0.0002   0.0003

ESTIMATE          311 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   19.7277   2.6938
ESTIMATE     +/-       0.0000944  0.0000718  0.0000000    0.0003    0.0003    0.0002   0.0003

ESTIMATE          102  0.3301310  0.9439349  0.0005659  -46.0332  -54.5771   18.3409   5.2795
ESTIMATE     +/-       0.0000798  0.0000279  0.0000332    0.0007    0.0004    0.0002   0.0006

ESTIMATE          204  0.3301310  0.9439349  0.0005659  -46.1282  -54.8471   18.3409   5.2778
ESTIMATE     +/-       0.0000798  0.0000279  0.0000332    0.0005    0.0004    0.0002   0.0004

ESTIMATE          306  0.3301310  0.9439349  0.0005659  -46.3932  -55.6060   18.3409   5.2891
ESTIMATE     +/-       0.0000798  0.0000279  0.0000332    0.0007    0.0004    0.0002   0.0006

ESTIMATE          108 -0.7677920  0.6406992  0.0002147  -49.1195  -56.6131   18.3385   5.2787
ESTIMATE     +/-       0.0000763  0.0000914  0.0000443    0.0006    0.0006    0.0002   0.0005

ESTIMATE          210 -0.7677920  0.6406992  0.0002147  -49.3394  -56.4295   18.3385   5.2775
ESTIMATE     +/-       0.0000763  0.0000914  0.0000443    0.0005    0.0005    0.0002   0.0004

ESTIMATE          312 -0.7677920  0.6406992  0.0002147  -49.9580  -55.9156   18.3385   5.2900
ESTIMATE     +/-       0.0000763  0.0000914  0.0000443    0.0006    0.0006    0.0002   0.0005

CIRCLE ARC PARAMETER LIST

    1. ENORMAL           101
    2. NNORMAL           101
    3. UNORMAL           101
    4. ECENTRE           101
    5. NCENTRE           101
    6. UCENTRE           101
    7. RADIUS            101
    8. ENORMAL           203
    9. NNORMAL           203
   10. UNORMAL           203
   11. ECENTRE           203
   12. NCENTRE           203
   13. UCENTRE           203
   14. RADIUS            203
   15. ENORMAL           305
   16. NNORMAL           305
   17. UNORMAL           305
   18. ECENTRE           305
   19. NCENTRE           305
   20. UCENTRE           305
   21. RADIUS            305
   22. ENORMAL           107
   23. NNORMAL           107
   24. UNORMAL           107
   25. ECENTRE           107
   26. NCENTRE           107
   27. UCENTRE           107
   28. RADIUS            107
   29. ENORMAL           209
   30. NNORMAL           209
   31. UNORMAL           209
   32. ECENTRE           209
   33. NCENTRE           209
   34. UCENTRE           209
   35. RADIUS            209
   36. ENORMAL           311
   37. NNORMAL           311
   38. UNORMAL           311
   39. ECENTRE           311
   40. NCENTRE           311
   41. UCENTRE           311
   42. RADIUS            311
   43. ENORMAL           102
   44. NNORMAL           102
   45. UNORMAL           102
   46. ECENTRE           102
   47. NCENTRE           102
   48. UCENTRE           102
   49. RADIUS            102
   50. ENORMAL           204
   51. NNORMAL           204
   52. UNORMAL           204
   53. ECENTRE           204
   54. NCENTRE           204
   55. UCENTRE           204
   56. RADIUS            204
   57. ENORMAL           306
   58. NNORMAL           306
   59. UNORMAL           306
   60. ECENTRE           306
   61. NCENTRE           306
   62. UCENTRE           306
   63. RADIUS            306
   64. ENORMAL           108
   65. NNORMAL           108
   66. UNORMAL           108
   67. ECENTRE           108
   68. NCENTRE           108
   69. UCENTRE           108
   70. RADIUS            108
   71. ENORMAL           210
   72. NNORMAL           210
   73. UNORMAL           210
   74. ECENTRE           210
   75. NCENTRE           210
   76. UCENTRE           210
   77. RADIUS            210
   78. ENORMAL           312
   79. NNORMAL           312
   80. UNORMAL           312
   81. ECENTRE           312
   82. NCENTRE           312
   83. UCENTRE           312
   84. RADIUS            312

CIRCLE ARC PARAMETER CORRELATION

CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A100000910000091000001100000110000011000002240200224120022402003362200336220033622000120022101000110 -- 1. 
   A90060199006019900706640050664005066400500010121001002000101211120121112112011201218004811270228012 -- 2. 
    A0060099006009900706640050664005066400501120121112012011201212230221223112022302218003811270228012 -- 3. 
     A305000930500093050005405000540500054050000000000000000000000000000000000000000000492021002440010 -- 4. 
      A07000390700039070007707000770700077070000000000000000000000000000000000000000000339021003660020 -- 5. 
       A0066004006600404430030443003044300301110110111011011101101130110113111011301105002511250225011 -- 6. 
        A000570700057070008709000870700087070000000000000000000000000000000000000000000157000003760030 -- 7. 
         A10000091000001100000110000011000002240200224120022402003362200336220033622000120022101000110 -- 8. 
          A9006019900706640050664005066400500010121001002000101211120121112112011201218004811270228012 -- 9. 
           A006009900706640050664005066400501120121112012011201212230221223112022302218003811270228012 -- 10. 
            A30500093050005405000540500054050000000000000000000000000000000000000000000492021002440010 -- 11. 
             A0700039070007707000770700077070000000000000000000000000000000000000000000339021003660020 -- 12. 
              A006600504430030443003044300401110110111011011101101130110113111011301108002511250225011 -- 13. 
               A00057070008707000870900087070000000000000000000000000000000000000000000157000003760030 -- 14. 
                A1000001100000110000011000002240200224120022402003362200336220033622000120022101000110 -- 15. 
                 A900706640050664005066400500010121001002000101211120121112112011201218004811270228012 -- 16. 
                  A00706640050664005066400501120121112012011201212230221223112022302218003811270228012 -- 17. 
                   A3050005405000540500054050000000000000000000000000000000000000000000492021002440010 -- 18. 
                    A070007707000770700077070000000000000000000000000000000000000000000339021003660020 -- 19. 
                     A04430040443004044300401110120111012011101201130110113111011301106002511250225011 -- 20. 
                      A0008707000870700087090000000000000000000000000000000000000000000157000003760030 -- 21. 
                       A690070969007096900701121021112012011210211121010112011011210106002602080426012 -- 22. 
                        A20060692006069200601121021112012011210211121010112011011210106002601170246012 -- 23. 
                         A0050929005092900600010010001011000100101121000112010011210004001401050314011 -- 24. 
                          A708000970800097080000000000100100000000000000000000000000000157010002860020 -- 25. 
                           A07000790700079070000000000000000000000000000000000000000000046010005680050 -- 26. 
                            A0765006076500600010010001011000100101121010112011011210105002501060325012 -- 27. 
                             A000870700087070000000000000000000000000000000000000000000157000003760030 -- 28. 
                              A69007096900701121021112012011210211121010112011011210106002602080426012 -- 29. 
                               A2006069200601121021112012011210211121010112011011210106002601170246012 -- 30. 
                                A005092900600010010001011000100101121000112010011210004001401050314011 -- 31. 
                                 A70800097080000000000100100000000000000000000000000000157010002860020 -- 32. 
                                  A0700079070000000000000000000000000000000000000000000046010005680050 -- 33. 
                                   A076500601110010111011011100101121010112011011210105002501080325012 -- 34. 
                                    A00087070000000000000000000000000000000000000000000157000003760030 -- 35. 
                                     A6900701121021112012011210211121010112011011210106002602080426012 -- 36. 
                                      A200601121021112012011210211121010112011011210106002601170246012 -- 37. 
                                       A00600010010001011000100101121000112010011210004001401050314011 -- 38. 
                                        A7080000000000100100000000000000000000000000000157010002860020 -- 39. 
                                         A070000000000000000000000000000000000000000000046010005680050 -- 40. 
                                          A01110010111011011100101121010112011011210105002501070325012 -- 41. 
                                           A0000000000000000000000000000000000000000000157000003760030 -- 42. 
                                            A952700995280099527000000000000100100000000000010005000260 -- 43. 
                                             A52700995280099527000000000000100100000000000010005000260 -- 44. 
                                              A1500559150055915000011010001101000110100010010102000141 -- 45. 
                                               A339221113122120310000010000101100000101000111101001103 -- 46. 
                                                A24775162077505200000000000000000000001000000003000141 -- 47. 
                                                 A4000209300032940011021001222300110213001432210004219 -- 48. 
                                                  A000104100010420000010000111100000101000211100002104 -- 49. 
                                                   A95280099527000000000000100100000000000010005000260 -- 50. 
                                                    A5280099527000000000000100100000000000010005000260 -- 51. 
                                                     A150055915000011010001101000110100010010102000141 -- 52. 
                                                      A12822111210000141000464800001411000267412102932 -- 53. 
                                                       A0388516000000000000120200000001000012016100270 -- 54. 
                                                        A300032940011021001222300110213001432210004219 -- 55. 
                                                         A00010310000131000463700001311000256310102843 -- 56. 
                                                          A9527000000000000100100000000000010005000260 -- 57. 
                                                           A527000000000000100100000000000010005000260 -- 58. 
                                                            A15000011010001101000110100010010102000141 -- 59. 
                                                             A3390000010000101100000101000111101001103 -- 60. 
                                                              A240000000000000000000001000000003000141 -- 61. 
                                                               A40011021001222300110213001432210004219 -- 62. 
                                                                A0000010000111100000101000211100002104 -- 63. 
                                                                 A956500995750099565002500244120002000 -- 64. 
                                                                  A56500995750099565002500244120002000 -- 65. 
                                                                   A4300559430055943004211443130114001 -- 66. 
                                                                    A126664532166452212300232120002001 -- 67. 
                                                                     A37553343155324311200023300000100 -- 68. 
                                                                      A4000129400023941001312920003412 -- 69. 
                                                                       A000014100011420000101410001101 -- 70. 
                                                                        A95750099565002500244120002000 -- 71. 
                                                                         A5750099565002500244120002000 -- 72. 
                                                                          A430055943004211443130114001 -- 73. 
                                                                           A01577453102500281120002412 -- 74. 
                                                                            A2655334210400028310110632 -- 75. 
                                                                             A400023941001312920003412 -- 76. 
                                                                              A00011411000177300101833 -- 77. 
                                                                               A9565002500244120002000 -- 78. 
                                                                                A565002500244120002000 -- 79. 
                                                                                 A43004211443130114001 -- 80. 
                                                                                  A1262300232120002001 -- 81. 
                                                                                   A371200023300000100 -- 82. 
                                                                                    A41001312920003412 -- 83. 
                                                                                     A0000101410001101 -- 84. 
                                                                                      A003921080229113 -- 85. 
                                                                                       A33000000100000 -- 86. 
                                                                                        A2032001440120 -- 87. 
                                                                                         A310132763021 -- 88. 
                                                                                          A30290229214 -- 89. 
                                                                                           A2120003623 -- 90. 
                                                                                            A310100732 -- 91. 
                                                                                             A20002412 -- 92. 
                                                                                              A0339111 -- 93. 
                                                                                               A250000 -- 94. 
                                                                                                A72030 -- 95. 
                                                                                                 A2050 -- 96. 
                                                                                                  A214 -- 97. 
                                                                                                   A32 -- 98. 
                                                                                                    A0 -- 99. 
                                                                                                     A -- 100. 
  

CIRCLE ARC PARAMETER CORRELATIONS: CIRCLE BY CIRCLE

    1. NE ENORMAL
    2. NN NNORMAL
    3. NU UNORMAL
    4. CE ECENTRE
    5. CN NCENTRE
    6. CU UCENTRE
    7. RD RADIUS

 TARGET          101

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.1603  0.0295  0.0269 -0.0064  0.0753 -0.0019
          1.0000  0.9763 -0.0059  0.0281  0.6594 -0.0134
                  1.0000 -0.0008  0.0270  0.6783 -0.0139
                          1.0000  0.3218 -0.0060 -0.5518
                                  1.0000  0.0109 -0.7984
                                          1.0000 -0.0179
                                                  1.0000

 TARGET          203

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.1603  0.0295  0.0269 -0.0064  0.0712 -0.0016
          1.0000  0.9763 -0.0059  0.0281  0.6793 -0.0136
                  1.0000 -0.0008  0.0270  0.6976 -0.0140
                          1.0000  0.3218 -0.0058 -0.5495
                                  1.0000  0.0118 -0.7990
                                          1.0000 -0.0179
                                                  1.0000

 TARGET          305

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.1603  0.0295  0.0269 -0.0064  0.0634 -0.0013
          1.0000  0.9763 -0.0059  0.0281  0.7009 -0.0138
                  1.0000 -0.0008  0.0270  0.7179 -0.0141
                          1.0000  0.3218 -0.0056 -0.5458
                                  1.0000  0.0128 -0.7998
                                          1.0000 -0.0179
                                                  1.0000

 TARGET          107

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.6617  0.9002  0.0556 -0.0451 -0.7573  0.0339
          1.0000 -0.2793 -0.0483  0.0563  0.6724 -0.0395
                  1.0000  0.0435 -0.0256 -0.5854  0.0209
                          1.0000 -0.7703 -0.0375  0.8472
                                  1.0000  0.0384 -0.7722
                                          1.0000 -0.0354
                                                  1.0000

 TARGET          209

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.6617  0.9002  0.0556 -0.0451 -0.7721  0.0341
          1.0000 -0.2793 -0.0483  0.0563  0.6821 -0.0396
                  1.0000  0.0435 -0.0256 -0.5987  0.0211
                          1.0000 -0.7703 -0.0387  0.8478
                                  1.0000  0.0393 -0.7705
                                          1.0000 -0.0361
                                                  1.0000

 TARGET          311

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -0.6617  0.9002  0.0556 -0.0451 -0.7872  0.0343
          1.0000 -0.2793 -0.0483  0.0563  0.6901 -0.0398
                  1.0000  0.0435 -0.0256 -0.6134  0.0213
                          1.0000 -0.7703 -0.0399  0.8486
                                  1.0000  0.0401 -0.7677
                                          1.0000 -0.0368
                                                  1.0000

 TARGET          102

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -1.0000 -0.5904 -0.2404 -0.7320  0.0201 -0.0677
          1.0000  0.5899  0.2404  0.7319 -0.0200  0.0678
                  1.0000  0.1398  0.5030 -0.0688  0.0348
                          1.0000 -0.3724 -0.3861  0.9353
                                  1.0000  0.2015 -0.4872
                                          1.0000 -0.4640
                                                  1.0000

 TARGET          204

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -1.0000 -0.5904 -0.2720 -0.8239  0.0200 -0.0259
          1.0000  0.5899  0.2720  0.8239 -0.0200  0.0258
                  1.0000  0.1756  0.5551 -0.0688  0.0242
                          1.0000 -0.1548 -0.2373  0.8708
                                  1.0000  0.0703 -0.3343
                                          1.0000 -0.3577
                                                  1.0000

 TARGET          306

      EN      NN      NU      CE      CN      CU      RD

  1.0000 -1.0000 -0.5904 -0.2403 -0.7313  0.0201 -0.0680
          1.0000  0.5899  0.2403  0.7313 -0.0200  0.0680
                  1.0000  0.1394  0.5027 -0.0688  0.0349
                          1.0000 -0.3741 -0.3849  0.9352
                                  1.0000  0.2010 -0.4880
                                          1.0000 -0.4628
                                                  1.0000

 TARGET          108

      EN      NN      NU      CE      CN      CU      RD

  1.0000  1.0000  0.5620 -0.6598  0.5517  0.0399 -0.0195
          1.0000  0.5619 -0.6598  0.5517  0.0399 -0.0195
                  1.0000 -0.4031  0.3685  0.0855 -0.0389
                          1.0000  0.1297  0.2446 -0.6518
                                  1.0000  0.3422 -0.7788
                                          1.0000 -0.4580
                                                  1.0000

 TARGET          210

      EN      NN      NU      CE      CN      CU      RD

  1.0000  1.0000  0.5620 -0.7433  0.5994  0.0400  0.0356
          1.0000  0.5619 -0.7433  0.5994  0.0399  0.0356
                  1.0000 -0.4776  0.3734  0.0855  0.0243
                          1.0000 -0.0766  0.1568 -0.5827
                                  1.0000  0.2709 -0.6839
                                          1.0000 -0.4014
                                                  1.0000

 TARGET          312

      EN      NN      NU      CE      CN      CU      RD

  1.0000  1.0000  0.5620 -0.6620  0.5502  0.0399 -0.0169
          1.0000  0.5619 -0.6619  0.5502  0.0399 -0.0169
                  1.0000 -0.4031  0.3690  0.0855 -0.0390
                          1.0000  0.1290  0.2439 -0.6526
                                  1.0000  0.3421 -0.7780
                                          1.0000 -0.4575
                                                  1.0000


CIRCLE ARC PARAMETER CORRELATIONS > 0.80

 PARA1  PARA2 CORRELATION
    1.     8.      1.0000
    1.    15.      0.9999
    2.     3.      0.9763
    2.     9.      1.0000
    2.    10.      0.9763
    2.    16.      1.0000
    2.    17.      0.9763
    2.    85.     -0.8451
    2.    89.     -0.8032
    2.    97.     -0.8032
    3.     9.      0.9763
    3.    10.      0.9886
    3.    16.      0.9763
    3.    17.      0.9886
    3.    85.     -0.8545
    3.    89.     -0.8039
    3.    97.     -0.8039
    4.    11.      0.9999
    4.    18.      0.9998
    4.    87.      0.9565
    5.    12.      0.9999
    5.    19.      0.9998
    5.    88.      0.9010
    7.    25.      0.8471
    7.    28.      0.9999
    7.    32.      0.8471
    7.    39.      0.8471
    8.    15.      1.0000
    9.    10.      0.9763
    9.    16.      1.0000
    9.    17.      0.9763
    9.    85.     -0.8451
    9.    89.     -0.8032
    9.    97.     -0.8032
   10.    16.      0.9763
   10.    17.      0.9886
   10.    85.     -0.8545
   10.    89.     -0.8039
   10.    97.     -0.8039
   11.    18.      0.9999
   11.    87.      0.9566
   12.    19.      0.9999
   12.    88.      0.9011
   13.    85.     -0.8508
   14.    25.      0.8477
   14.    32.      0.8478
   14.    35.      0.9999
   14.    39.      0.8477
   16.    17.      0.9763
   16.    85.     -0.8451
   16.    89.     -0.8032
   16.    97.     -0.8032
   17.    85.     -0.8545
   17.    89.     -0.8039
   17.    97.     -0.8039
   18.    87.      0.9565
   19.    88.      0.9010
   21.    25.      0.8485
   21.    32.      0.8486
   21.    39.      0.8486
   21.    42.      0.9999
   22.    24.      0.9002
   22.    29.      1.0000
   22.    31.      0.9002
   22.    36.      1.0000
   22.    38.      0.9002
   22.    93.      0.8046
   23.    30.      1.0000
   23.    37.      1.0000
   24.    29.      0.9002
   24.    31.      0.9884
   24.    36.      0.9002
   24.    38.      0.9884
   25.    28.      0.8472
   25.    32.      0.9999
   25.    35.      0.8477
   25.    39.      0.9998
   25.    42.      0.8486
   25.    95.      0.8796
   26.    33.      0.9999
   26.    40.      0.9997
   26.    96.      0.8763
   28.    32.      0.8471
   28.    39.      0.8471
   29.    31.      0.9002
   29.    36.      1.0000
   29.    38.      0.9002
   29.    93.      0.8046
   30.    37.      1.0000
   31.    36.      0.9002
   31.    38.      0.9884
   32.    35.      0.8478
   32.    39.      0.9999
   32.    42.      0.8486
   32.    95.      0.8797
   33.    40.      0.9999
   33.    96.      0.8764
   34.    93.     -0.8709
   35.    39.      0.8477
   36.    38.      0.9002
   36.    93.      0.8046
   39.    42.      0.8486
   39.    95.      0.8796
   40.    96.      0.8763
   43.    44.     -1.0000
   43.    50.      1.0000
   43.    51.     -1.0000
   43.    54.     -0.8239
   43.    57.      1.0000
   43.    58.     -1.0000
   44.    50.     -1.0000
   44.    51.      1.0000
   44.    54.      0.8239
   44.    57.     -1.0000
   44.    58.      1.0000
   45.    52.      0.9999
   45.    59.      0.9998
   46.    49.      0.9353
   48.    55.      0.9997
   48.    62.      0.9995
   48.   100.      0.9969
   50.    51.     -1.0000
   50.    54.     -0.8239
   50.    57.      1.0000
   50.    58.     -1.0000
   51.    54.      0.8239
   51.    57.     -1.0000
   51.    58.      1.0000
   52.    59.      0.9999
   53.    56.      0.8708
   53.    77.      0.8264
   53.    98.      0.9881
   54.    57.     -0.8239
   54.    58.      0.8239
   55.    62.      0.9997
   55.   100.      0.9972
   56.    98.      0.8668
   57.    58.     -1.0000
   60.    63.      0.9352
   62.   100.      0.9969
   64.    65.      1.0000
   64.    71.      1.0000
   64.    72.      1.0000
   64.    78.      1.0000
   64.    79.      1.0000
   65.    71.      1.0000
   65.    72.      1.0000
   65.    78.      1.0000
   65.    79.      1.0000
   66.    73.      1.0000
   66.    80.      0.9999
   69.    76.      0.9996
   69.    83.      0.9993
   69.    92.      0.9930
   71.    72.      1.0000
   71.    78.      1.0000
   71.    79.      1.0000
   72.    78.      1.0000
   72.    79.      1.0000
   73.    80.      1.0000
   74.    90.      0.8233
   75.    91.      0.8985
   76.    83.      0.9996
   76.    92.      0.9934
   77.    98.      0.8352
   78.    79.      1.0000
   83.    92.      0.9930
   85.    89.      0.9142
   85.    93.      0.8481
   85.    97.      0.9142
   89.    93.      0.9088
   89.    97.      1.0000
   93.    97.      0.9088

 CORRELATIONS > 0.80 IS 3.4 PERCENT


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.7 IVP/TOUCH/INTERSECT PARAMETER VALUES AND THEIR PRECISION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

                                                           PRIMARY                  SECONDARY                      SCALARS
             IVP-NAME      PRIMARY    SECONDARY      EAST     NORTH        UP      EAST     NORTH        UP        S        T

ESTIMATE         7234          203          210  -48.2832  -54.5264   18.3396  -49.6530  -56.1679   18.3386   0.4084  -1.8809
EST +/-          7234          203          210    0.0003    0.0003    0.0003    0.0004    0.0005    0.0002   0.0004   0.0004
ESTIMATE        IVP_2          209          204  -48.2813  -54.5271   18.3396  -46.2631  -55.2328   18.3406  -0.4086  -1.8828
EST +/-         IVP_2          209          204    0.0004    0.0003    0.0003    0.0005    0.0003    0.0002   0.0003   0.0005

                       IVP       EAST      NORTH         UP     OFFSET (M)

OFFSET                7234     1.3698     1.6415     0.0011     2.1380 +/-   0.0003
OFFSET               IVP_2    -2.0181     0.7057    -0.0010     2.1380 +/-   0.0003


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.8 CORRELATION MATRIX
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


IVP/TOUCH PARAMETER LIST

    1. TSCALAR          7234
    2. SSCALAR          7234
    3. EIVP             7234
    4. NIVP             7234
    5. UIVP             7234
    6. EIVP_Q           7234
    7. NIVP_Q           7234
    8. UIVP_Q           7234
    9. TSCALAR         IVP_2
   10. SSCALAR         IVP_2
   11. EIVP            IVP_2
   12. NIVP            IVP_2
   13. UIVP            IVP_2
   14. EIVP_Q          IVP_2
   15. NIVP_Q          IVP_2
   16. UIVP_Q          IVP_2

IVP PARAMETER CORRELATION

CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A003921080229113 -- 1. 
   A33000000100000 -- 2. 
    A2032001440120 -- 3. 
     A310132763021 -- 4. 
      A30290229214 -- 5. 
       A2120003623 -- 6. 
        A310100732 -- 7. 
         A20002412 -- 8. 
          A0339111 -- 9. 
           A250000 -- 10. 
            A72030 -- 11. 
             A2050 -- 12. 
              A214 -- 13. 
               A32 -- 14. 
                A0 -- 15. 
                 A -- 16. 
  

IVP PARAMETER CORRELATIONS > 0.80

 PARA1  PARA2 CORRELATION
    1.     5.      0.9142
    1.     9.      0.8481
    1.    13.      0.9142
    5.     9.      0.9088
    5.    13.      1.0000
    9.    13.      0.9088

 CORRELATIONS > 0.80 IS 4.4 PERCENT

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.9 IVP TO CIRCLE PARAMETER CORRELATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

       IVP               TARGET  ENORMAL  NNORMAL  UNORMAL  ECENTRE  NCENTRE  UCENTRE   RADIUS

 EIVP         7234          101  -0.0187  -0.8451  -0.8545   0.0055  -0.0235  -0.5863   0.0165
 NIVP         7234          101  -0.1964   0.0306  -0.0067  -0.4080   0.3434  -0.0152  -0.1056
 UIVP         7234          101  -0.2651   0.0412  -0.0091   0.9565   0.3122  -0.0275  -0.5317
 EIVP        IVP_2          101  -0.0323  -0.7644  -0.7758   0.0057  -0.0305  -0.5335   0.0268
 NIVP        IVP_2          101   0.1391   0.0168   0.0435   0.2137   0.3068   0.0378  -0.3360
 UIVP        IVP_2          101   0.0498   0.2873   0.2988  -0.4943  -0.6959   0.2075   0.7514
 EIVP         7234          203  -0.0187  -0.8451  -0.8545   0.0055  -0.0235  -0.8508   0.0221
 NIVP         7234          203  -0.1964   0.0306  -0.0067  -0.4080   0.3434  -0.0143  -0.1073
 UIVP         7234          203  -0.2651   0.0412  -0.0091   0.9566   0.3123  -0.0260  -0.5295
 EIVP        IVP_2          203  -0.0323  -0.7644  -0.7759   0.0057  -0.0305  -0.5487   0.0313
 NIVP        IVP_2          203   0.1391   0.0168   0.0435   0.2137   0.3068   0.0379  -0.3342
 UIVP        IVP_2          203   0.0498   0.2873   0.2988  -0.4943  -0.6959   0.2131   0.7520
 EIVP         7234          305  -0.0187  -0.8451  -0.8545   0.0055  -0.0235  -0.6205   0.0168
 NIVP         7234          305  -0.1964   0.0306  -0.0067  -0.4080   0.3434  -0.0129  -0.1099
 UIVP         7234          305  -0.2651   0.0412  -0.0091   0.9565   0.3122  -0.0237  -0.5261
 EIVP        IVP_2          305  -0.0323  -0.7644  -0.7758   0.0057  -0.0305  -0.5643   0.0271
 NIVP        IVP_2          305   0.1391   0.0168   0.0435   0.2137   0.3068   0.0375  -0.3313
 UIVP        IVP_2          305   0.0498   0.2873   0.2988  -0.4943  -0.6959   0.2188   0.7526
 EIVP         7234          107   0.6518  -0.6473   0.4651   0.0169  -0.0226  -0.5599   0.0165
 NIVP         7234          107   0.0101  -0.0091   0.0078  -0.1057   0.0957  -0.0087  -0.1056
 UIVP         7234          107   0.0387  -0.0322   0.0311  -0.5217   0.4720  -0.0322  -0.5317
 EIVP        IVP_2          107   0.8046  -0.7566   0.5981   0.0334  -0.0364  -0.6780   0.0268
 NIVP        IVP_2          107  -0.0617   0.0243  -0.0648  -0.2719   0.5713   0.0417  -0.3360
 UIVP        IVP_2          107  -0.4258   0.2714  -0.3892   0.8796  -0.6765   0.3267   0.7515
 EIVP         7234          209   0.6518  -0.6473   0.4652   0.0169  -0.0226  -0.5698   0.0221
 NIVP         7234          209   0.0101  -0.0091   0.0078  -0.1057   0.0957  -0.0087  -0.1073
 UIVP         7234          209   0.0387  -0.0322   0.0311  -0.5217   0.4721  -0.0328  -0.5295
 EIVP        IVP_2          209   0.8046  -0.7566   0.5981   0.0334  -0.0364  -0.8709   0.0313
 NIVP        IVP_2          209  -0.0617   0.0243  -0.0648  -0.2719   0.5715   0.0428  -0.3342
 UIVP        IVP_2          209  -0.4258   0.2714  -0.3892   0.8797  -0.6765   0.3328   0.7520
 EIVP         7234          311   0.6518  -0.6473   0.4651   0.0169  -0.0226  -0.5786   0.0168
 NIVP         7234          311   0.0101  -0.0091   0.0078  -0.1057   0.0957  -0.0087  -0.1099
 UIVP         7234          311   0.0387  -0.0322   0.0311  -0.5217   0.4720  -0.0333  -0.5260
 EIVP        IVP_2          311   0.8046  -0.7566   0.5981   0.0334  -0.0364  -0.7012   0.0271
 NIVP        IVP_2          311  -0.0617   0.0243  -0.0648  -0.2719   0.5713   0.0436  -0.3313
 UIVP        IVP_2          311  -0.4258   0.2714  -0.3892   0.8796  -0.6765   0.3387   0.7526
 EIVP         7234          102  -0.0395   0.0395   0.0637  -0.1373   0.1188   0.3780  -0.1756
 NIVP         7234          102   0.0106  -0.0106  -0.0181  -0.0066  -0.0067   0.0119  -0.0056
 UIVP         7234          102  -0.0785   0.0784   0.1264   0.0225   0.0639  -0.0187   0.0094
 EIVP        IVP_2          102  -0.0371   0.0371   0.0773  -0.0582   0.0722   0.1689  -0.0792
 NIVP        IVP_2          102   0.5384  -0.5385  -0.2989  -0.1334  -0.3898   0.0194  -0.0414
 UIVP        IVP_2          102   0.0420  -0.0420  -0.0951  -0.0311  -0.0260   0.0624  -0.0281
 EIVP         7234          204  -0.0395   0.0395   0.0637  -0.1453   0.1037   0.3781  -0.1967
 NIVP         7234          204   0.0106  -0.0106  -0.0181  -0.0072  -0.0083   0.0119  -0.0057
 UIVP         7234          204  -0.0785   0.0784   0.1264   0.0739   0.0501  -0.0187   0.0501
 EIVP        IVP_2          204  -0.0371   0.0371   0.0773  -0.1722   0.1181   0.1690  -0.1891
 NIVP        IVP_2          204   0.5384  -0.5385  -0.2989  -0.2009  -0.6394   0.0194  -0.0617
 UIVP        IVP_2          204   0.0420  -0.0420  -0.0951   0.1292  -0.1078   0.0624   0.1171
 EIVP         7234          306  -0.0395   0.0395   0.0637  -0.1369   0.1185   0.3780  -0.1752
 NIVP         7234          306   0.0106  -0.0106  -0.0181  -0.0066  -0.0067   0.0119  -0.0056
 UIVP         7234          306  -0.0785   0.0784   0.1264   0.0224   0.0639  -0.0187   0.0094
 EIVP        IVP_2          306  -0.0371   0.0371   0.0773  -0.0580   0.0721   0.1689  -0.0790
 NIVP        IVP_2          306   0.5384  -0.5385  -0.2989  -0.1334  -0.3894   0.0194  -0.0415
 UIVP        IVP_2          306   0.0420  -0.0420  -0.0951  -0.0310  -0.0260   0.0624  -0.0280
 EIVP         7234          108  -0.2359  -0.2359  -0.4211   0.2145  -0.1029   0.1277  -0.0586
 NIVP         7234          108  -0.5170  -0.5171  -0.2149   0.3396  -0.2765  -0.0064   0.0037
 UIVP         7234          108  -0.0981  -0.0981  -0.1764   0.0723  -0.0623  -0.0083   0.0038
 EIVP        IVP_2          108  -0.2199  -0.2199  -0.3832   0.2384  -0.0504   0.2610  -0.1196
 NIVP        IVP_2          108  -0.0348  -0.0348  -0.0612   0.0374  -0.0084   0.0400  -0.0183
 UIVP        IVP_2          108   0.0837   0.0837   0.1361  -0.0710   0.0406  -0.0302   0.0139
 EIVP         7234          210  -0.2359  -0.2359  -0.4212   0.2526  -0.0909   0.1278  -0.1073
 NIVP         7234          210  -0.5170  -0.5171  -0.2149   0.5278  -0.4683  -0.0064   0.0025
 UIVP         7234          210  -0.0981  -0.0981  -0.1764   0.0956  -0.0499  -0.0083  -0.0233
 EIVP        IVP_2          210  -0.2199  -0.2199  -0.3832   0.2147  -0.1095   0.2611  -0.0862
 NIVP        IVP_2          210  -0.0348  -0.0348  -0.0612   0.0372  -0.0133   0.0400  -0.0183
 UIVP        IVP_2          210   0.0837   0.0837   0.1362   0.0023   0.1467  -0.0302  -0.1006
 EIVP         7234          312  -0.2359  -0.2359  -0.4211   0.2143  -0.1031   0.1277  -0.0585
 NIVP         7234          312  -0.5170  -0.5171  -0.2149   0.3408  -0.2756  -0.0064   0.0022
 UIVP         7234          312  -0.0981  -0.0981  -0.1764   0.0723  -0.0624  -0.0083   0.0038
 EIVP        IVP_2          312  -0.2199  -0.2199  -0.3832   0.2382  -0.0506   0.2610  -0.1195
 NIVP        IVP_2          312  -0.0348  -0.0348  -0.0612   0.0374  -0.0085   0.0400  -0.0183
 UIVP        IVP_2          312   0.0837   0.0837   0.1361  -0.0710   0.0406  -0.0302   0.0139

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.10 PARAMETER ESTIMATES, APRIORI VALUES AND TOTAL CORRECTIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

ESTIMATE          101 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   20.6837   2.4498
APRIORI           101 -0.0001638 -0.0005221  0.9999999  -48.2835  -54.5274   20.6837   2.4498
DELTA             101 -0.0000102 -0.0000061 -0.0000000    0.0000    0.0000   -0.0000   0.0000

ESTIMATE          203 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   20.2206   2.5675
APRIORI           203 -0.0001638 -0.0005221  0.9999999  -48.2835  -54.5274   20.2206   2.5675
DELTA             203 -0.0000102 -0.0000061 -0.0000000    0.0000    0.0000   -0.0000  -0.0000

ESTIMATE          305 -0.0001740 -0.0005282  0.9999998  -48.2835  -54.5274   19.7262   2.6938
APRIORI           305 -0.0001638 -0.0005221  0.9999999  -48.2835  -54.5274   19.7262   2.6938
DELTA             305 -0.0000102 -0.0000061 -0.0000000    0.0000    0.0000   -0.0000   0.0000

ESTIMATE          107 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   20.6842   2.4498
APRIORI           107 -0.0005448 -0.0003115  0.9999998  -48.2823  -54.5277   20.6843   2.4498
DELTA             107  0.0000023 -0.0000043 -0.0000000    0.0000   -0.0000   -0.0001   0.0000

ESTIMATE          209 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   20.2224   2.5675
APRIORI           209 -0.0005448 -0.0003115  0.9999998  -48.2823  -54.5277   20.2224   2.5675
DELTA             209  0.0000023 -0.0000043 -0.0000000    0.0000   -0.0000    0.0000  -0.0000

ESTIMATE          311 -0.0005425 -0.0003158  0.9999998  -48.2823  -54.5277   19.7277   2.6938
APRIORI           311 -0.0005448 -0.0003115  0.9999998  -48.2823  -54.5277   19.7277   2.6938
DELTA             311  0.0000023 -0.0000043 -0.0000000    0.0000   -0.0000   -0.0000   0.0000

ESTIMATE          102  0.3301310  0.9439349  0.0005659  -46.0332  -54.5771   18.3409   5.2795
APRIORI           102  0.3301377  0.9439326  0.0005611  -46.0332  -54.5771   18.3409   5.2795
DELTA             102 -0.0000066  0.0000023  0.0000048    0.0000   -0.0000   -0.0000  -0.0000

ESTIMATE          204  0.3301310  0.9439349  0.0005659  -46.1282  -54.8471   18.3409   5.2778
APRIORI           204  0.3301377  0.9439326  0.0005611  -46.1283  -54.8472   18.3409   5.2778
DELTA             204 -0.0000066  0.0000023  0.0000048    0.0001    0.0001   -0.0000   0.0000

ESTIMATE          306  0.3301310  0.9439349  0.0005659  -46.3932  -55.6060   18.3409   5.2891
APRIORI           306  0.3301377  0.9439326  0.0005611  -46.3932  -55.6061   18.3409   5.2891
DELTA             306 -0.0000066  0.0000023  0.0000048    0.0000    0.0001   -0.0000  -0.0000

ESTIMATE          108 -0.7677920  0.6406992  0.0002147  -49.1195  -56.6131   18.3385   5.2787
APRIORI           108 -0.7677844  0.6407083  0.0002225  -49.1196  -56.6131   18.3385   5.2787
DELTA             108 -0.0000076 -0.0000091 -0.0000078    0.0001   -0.0000   -0.0000   0.0000

ESTIMATE          210 -0.7677920  0.6406992  0.0002147  -49.3394  -56.4295   18.3385   5.2775
APRIORI           210 -0.7677844  0.6407083  0.0002225  -49.3395  -56.4295   18.3385   5.2775
DELTA             210 -0.0000076 -0.0000091 -0.0000078    0.0001   -0.0000   -0.0000  -0.0000

ESTIMATE          312 -0.7677920  0.6406992  0.0002147  -49.9580  -55.9156   18.3385   5.2900
APRIORI           312 -0.7677843  0.6407083  0.0002225  -49.9581  -55.9155   18.3385   5.2900
DELTA             312 -0.0000077 -0.0000092 -0.0000078    0.0001   -0.0001   -0.0000  -0.0000

                                                           PRIMARY                  SECONDARY                      SCALARS
             IVP-NAME      PRIMARY    SECONDARY      EAST     NORTH        UP      EAST     NORTH        UP        S        T

ESTIMATE         7234          203          210  -48.2832  -54.5264   18.3396  -49.6530  -56.1679   18.3386   0.4084  -1.8809
APRIORI          7234          203          210  -48.2832  -54.5264   18.3396  -49.6531  -56.1678   18.3386   0.3356  -1.8810
DELTA            7234          203          210    0.0000    0.0000    0.0000    0.0001   -0.0001   -0.0000   0.0728   0.0001

ESTIMATE        IVP_2          209          204  -48.2813  -54.5271   18.3396  -46.2631  -55.2328   18.3406  -0.4086  -1.8828
APRIORI         IVP_2          209          204  -48.2813  -54.5271   18.3396  -46.2632  -55.2329   18.3406  -0.3359  -1.8828
DELTA           IVP_2          209          204    0.0000   -0.0000    0.0000    0.0001    0.0001    0.0000  -0.0727   0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.11 PARAMETER DELTA CORRECTIONS FROM LAST ITERATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

               TARGET    ENORMAL    NNORMAL    UNORMAL   ECENTRE   NCENTRE   UCENTRE   RADIUS

DELTA             101 -0.0000000 -0.0000000  0.0000000   -0.0000   -0.0000   -0.0000   0.0000

DELTA             203 -0.0000000 -0.0000000  0.0000000   -0.0000   -0.0000   -0.0000   0.0000

DELTA             305 -0.0000000 -0.0000000  0.0000000   -0.0000   -0.0000   -0.0000   0.0000

DELTA             107  0.0000000 -0.0000000  0.0000000    0.0000   -0.0000   -0.0000   0.0000

DELTA             209  0.0000000 -0.0000000  0.0000000    0.0000   -0.0000   -0.0000   0.0000

DELTA             311  0.0000000 -0.0000000  0.0000000    0.0000   -0.0000   -0.0000   0.0000

DELTA             102  0.0000003 -0.0000001 -0.0000001   -0.0000   -0.0000    0.0000  -0.0000

DELTA             204  0.0000003 -0.0000001 -0.0000001   -0.0000   -0.0000    0.0000   0.0000

DELTA             306  0.0000003 -0.0000001 -0.0000001   -0.0000   -0.0000    0.0000  -0.0000

DELTA             108 -0.0000004 -0.0000004 -0.0000001    0.0000   -0.0000    0.0000  -0.0000

DELTA             210 -0.0000004 -0.0000004 -0.0000001    0.0000   -0.0000    0.0000  -0.0000

DELTA             312 -0.0000004 -0.0000004 -0.0000001    0.0000   -0.0000    0.0000  -0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.12 PARAMETER DELTA CORRECTIONS FROM LAST ITERATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

                                                           PRIMARY                  SECONDARY                      SCALARS
             IVP-NAME      PRIMARY    SECONDARY      EAST     NORTH        UP      EAST     NORTH        UP        S        T

DELTA IVP        7234          203          210    0.0000    0.0000    0.0000    0.0000   -0.0000   -0.0000   0.0000   0.0000

DELTA IVP       IVP_2          209          204   -0.0000    0.0000    0.0000    0.0000   -0.0000   -0.0000   0.0000   0.0000


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.13 AXIS TO AXIS MINIMUM DISTANCES
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

          TARGET   TARGET       DISTANCE

             101      203         0.0003   
             101      305         0.0005   
             101      107         0.0003   
             101      209         0.0000   
             101      311         0.0002   
             101      102         2.1406   
             101      204         2.1400   
             101      306         2.1404   
             101      108         2.1383   
             101      210         2.1382   
             101      312         2.1399   
             203      305         0.0001   
             203      107         0.0006   
             203      209         0.0003   
             203      311         0.0000   
             203      102         2.1406   
             203      204         2.1400   
             203      306         2.1404   
             203      108         2.1380   
             203      210         2.1380   
             203      312         2.1397   
             305      107         0.0008   
             305      209         0.0006   
             305      311         0.0003   
             305      102         2.1406   
             305      204         2.1400   
             305      306         2.1404   
             305      108         2.1378   
             305      210         2.1377   
             305      312         2.1394   
             107      209         0.0001   
             107      311         0.0006   
             107      102         2.1384   
             107      204         2.1378   
             107      306         2.1382   
             107      108         2.1390   
             107      210         2.1389   
             107      312         2.1406   
             209      311         0.0003   
             209      102         2.1386   
             209      204         2.1380   
             209      306         2.1384   
             209      108         2.1387   
             209      210         2.1386   
             209      312         2.1403   
             311      102         2.1388   
             311      204         2.1382   
             311      306         2.1386   
             311      108         2.1384   
             311      210         2.1383   
             311      312         2.1400   
             102      204         0.0006   
             102      306         0.0004   
             102      108         0.0008   
             102      210         0.0008   
             102      312         0.0010   
             204      306         0.0006   
             204      108         0.0009   
             204      210         0.0010   
             204      312         0.0012   
             306      108         0.0014   
             306      210         0.0015   
             306      312         0.0016   
             108      210         0.0001   
             108      312         0.0016   
             210      312         0.0008   

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.14 AXIAL DEFLECTION, AZIMUTH, ORTHOGONALITY AND OFFSET
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

AXIS AZIMUTH                        101  251  45  51.39 (DMS)
AXIS AZIMUTH                        203  251  45  55.13 (DMS)
AXIS AZIMUTH                        305  251  45  54.99 (DMS)
AXIS AZIMUTH                        107  210  12  11.58 (DMS)
AXIS AZIMUTH                        209  210  12  11.36 (DMS)
AXIS AZIMUTH                        311  210  12  11.97 (DMS)
AXIS AZIMUTH                        102   70  43  23.76 (DMS)
AXIS AZIMUTH                        204   70  43  23.76 (DMS)
AXIS AZIMUTH                        306   70  43  23.76 (DMS)
AXIS AZIMUTH                        108  140   9  21.69 (DMS)
AXIS AZIMUTH                        210  140   9  21.69 (DMS)
AXIS AZIMUTH                        312  140   9  21.69 (DMS)

AXIS DEFLECTION                     101    0   1  54.70 (DMS)
AXIS DEFLECTION                     203    0   1  54.70 (DMS)
AXIS DEFLECTION                     305    0   1  54.70 (DMS)
AXIS DEFLECTION                     107    0   2   9.46 (DMS)
AXIS DEFLECTION                     209    0   2   9.46 (DMS)
AXIS DEFLECTION                     311    0   2   9.46 (DMS)
AXIS DEFLECTION                     102   89  58   3.27 (DMS)
AXIS DEFLECTION                     204   89  58   3.27 (DMS)
AXIS DEFLECTION                     306   89  58   3.27 (DMS)
AXIS DEFLECTION                     108   89  59  15.71 (DMS)
AXIS DEFLECTION                     210   89  59  15.71 (DMS)
AXIS DEFLECTION                     312   89  59  15.71 (DMS)

ORTHOGONALITY          101          203    0   0   0.00 (DMS)
ORTHOGONALITY          101          305    0   0   0.00 (DMS)
ORTHOGONALITY          101          107    0   1  27.72 (DMS)
ORTHOGONALITY          101          209    0   1  27.72 (DMS)
ORTHOGONALITY          101          311    0   1  27.72 (DMS)
ORTHOGONALITY          101          102   89  59  57.96 (DMS)
ORTHOGONALITY          101          204   89  59  57.95 (DMS)
ORTHOGONALITY          101          306   89  59  57.96 (DMS)
ORTHOGONALITY          101          108   89  59  57.95 (DMS)
ORTHOGONALITY          101          210   89  59  57.95 (DMS)
ORTHOGONALITY          101          312   89  59  57.95 (DMS)
ORTHOGONALITY          203          305    0   0   0.00 (DMS)
ORTHOGONALITY          203          107    0   1  27.72 (DMS)
ORTHOGONALITY          203          209    0   1  27.72 (DMS)
ORTHOGONALITY          203          311    0   1  27.72 (DMS)
ORTHOGONALITY          203          102   89  59  57.96 (DMS)
ORTHOGONALITY          203          204   89  59  57.96 (DMS)
ORTHOGONALITY          203          306   89  59  57.96 (DMS)
ORTHOGONALITY          203          108   89  59  57.95 (DMS)
ORTHOGONALITY          203          210   89  59  57.95 (DMS)
ORTHOGONALITY          203          312   89  59  57.95 (DMS)
ORTHOGONALITY          305          107    0   1  27.72 (DMS)
ORTHOGONALITY          305          209    0   1  27.72 (DMS)
ORTHOGONALITY          305          311    0   1  27.72 (DMS)
ORTHOGONALITY          305          102   89  59  57.96 (DMS)
ORTHOGONALITY          305          204   89  59  57.96 (DMS)
ORTHOGONALITY          305          306   89  59  57.96 (DMS)
ORTHOGONALITY          305          108   89  59  57.95 (DMS)
ORTHOGONALITY          305          210   89  59  57.95 (DMS)
ORTHOGONALITY          305          312   89  59  57.95 (DMS)
ORTHOGONALITY          107          209    0   0   0.00 (DMS)
ORTHOGONALITY          107          311    0   0   0.00 (DMS)
ORTHOGONALITY          107          102   89  59  41.69 (DMS)
ORTHOGONALITY          107          204   89  59  41.69 (DMS)
ORTHOGONALITY          107          306   89  59  41.69 (DMS)
ORTHOGONALITY          107          108   89  58  31.53 (DMS)
ORTHOGONALITY          107          210   89  58  31.53 (DMS)
ORTHOGONALITY          107          312   89  58  31.53 (DMS)
ORTHOGONALITY          209          311    0   0   0.00 (DMS)
ORTHOGONALITY          209          102   89  59  41.69 (DMS)
ORTHOGONALITY          209          204   89  59  41.69 (DMS)
ORTHOGONALITY          209          306   89  59  41.69 (DMS)
ORTHOGONALITY          209          108   89  58  31.53 (DMS)
ORTHOGONALITY          209          210   89  58  31.53 (DMS)
ORTHOGONALITY          209          312   89  58  31.53 (DMS)
ORTHOGONALITY          311          102   89  59  41.69 (DMS)
ORTHOGONALITY          311          204   89  59  41.69 (DMS)
ORTHOGONALITY          311          306   89  59  41.69 (DMS)
ORTHOGONALITY          311          108   89  58  31.53 (DMS)
ORTHOGONALITY          311          210   89  58  31.53 (DMS)
ORTHOGONALITY          311          312   89  58  31.53 (DMS)
ORTHOGONALITY          102          204    0   0   0.00 (DMS)
ORTHOGONALITY          102          306    0   0   0.00 (DMS)
ORTHOGONALITY          102          108   69  25  57.92 (DMS)
ORTHOGONALITY          102          210   69  25  57.92 (DMS)
ORTHOGONALITY          102          312   69  25  57.92 (DMS)
ORTHOGONALITY          204          306    0   0   0.00 (DMS)
ORTHOGONALITY          204          108   69  25  57.92 (DMS)
ORTHOGONALITY          204          210   69  25  57.92 (DMS)
ORTHOGONALITY          204          312   69  25  57.92 (DMS)
ORTHOGONALITY          306          108   69  25  57.92 (DMS)
ORTHOGONALITY          306          210   69  25  57.92 (DMS)
ORTHOGONALITY          306          312   69  25  57.92 (DMS)
ORTHOGONALITY          108          210    0   0   0.00 (DMS)
ORTHOGONALITY          108          312    0   0   0.00 (DMS)
ORTHOGONALITY          210          312    0   0   0.00 (DMS)

                       IVP       EAST      NORTH         UP     OFFSET (M)
OFFSET                7234     1.3698     1.6415     0.0011     2.1380
OFFSET               IVP_2    -2.0181     0.7057    -0.0010     2.1380

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.15 TARGET ARC LENGTH
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

 TARGET : 101

      085101           2.3472           0.7045           0.0018    101      085
      045101           1.3445           2.0462           0.0027    101      045
      020101           0.3547           2.4238           0.0005    101      020
      000101          -0.4971           2.4005          -0.0004    101      000

  85.0 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       085101       000101

 TARGET : 203

      085203           2.4506           0.7696           0.0001    203      085
      045203           1.3819           2.1628           0.0020    203      045
      020203           0.3394           2.5445           0.0020    203      020
      000203          -0.5528           2.5088           0.0008    203      000

  85.0 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       085203       000203

 TARGET : 305

      085305           2.5540           0.8587           0.0003    305      085
      045305           1.4048           2.2979           0.0026    305      045
      020305           0.3026           2.6768           0.0016    305      020
      000305          -0.6310           2.6195           0.0007    305      000

  85.0 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       085305       000305

 TARGET : 107

      025107           0.5568           2.3841           0.0015    107      025
      000107          -0.4972           2.3999           0.0002    107      000
      335107          -1.4659           1.9624          -0.0003    107      335
      300107          -2.3284           0.7664          -0.0010    107      300
      275107          -2.4316          -0.2887          -0.0009    107      275
      250107          -2.0830          -1.2912          -0.0021    107      250

 134.9 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       025107       250107

 TARGET : 209

      025209           0.5520           2.5064           0.0009    209      025
      000209          -0.5529           2.5085           0.0000    209      000
      335209          -1.5624           2.0370           0.0000    209      335
      300209          -2.4497           0.7724          -0.0009    209      300
      275209          -2.5439          -0.3348          -0.0010    209      275
      250209          -2.1654          -1.3800          -0.0019    209      250

 134.9 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       025209       250209

 TARGET : 311

      025311           0.5284           2.6416           0.0011    311      025
      000311          -0.6313           2.6200           0.0003    311      000
      335311          -1.6807           2.1048           0.0001    311      335
      300311          -2.5854           0.7596          -0.0011    311      300
      275311          -2.6615          -0.4035          -0.0010    311      275
      250311          -2.2426          -1.4924          -0.0024    311      250

 135.0 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       025311       250311

 TARGET : 102

      005102          -1.4888           0.5177           5.0386    102      005
      025102          -3.0767           1.0737           4.1543    102      025
      045102          -4.2316           1.4785           2.7895    102      045
      070102          -4.9474           1.7301           0.6352    102      070
      095102          -4.7372           1.6575          -1.6382    102      095
      120102          -3.6919           1.2931          -3.5449    102      120

 114.8 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       005102       120102

 TARGET : 204

      005204          -1.4886           0.5178           5.0372    204      005
      025204          -3.0759           1.0734           4.1524    204      025
      045204          -4.2304           1.4780           2.7881    204      045
      070204          -4.9460           1.7296           0.6344    204      070
      095204          -4.7354           1.6570          -1.6385    204      095
      120204          -3.6905           1.2923          -3.5443    204      120

 114.8 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       005204       120204

 TARGET : 306

      005306          -1.4942           0.5194           5.0469    306      005
      025306          -3.0846           1.0764           4.1599    306      025
      045306          -4.2408           1.4817           2.7919    306      045
      070306          -4.9568           1.7333           0.6331    306      070
      095306          -4.7448           1.6605          -1.6440    306      095
      120306          -3.6970           1.2948          -3.5537    306      120

 114.8 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       005306       120306

 TARGET : 108

      120108           2.5064           3.0058          -3.5427    108      120
      095108           3.2150           3.8542          -1.6361    108      095
      070108           3.3579           4.0229           0.6382    108      070
      045108           2.8706           3.4389           2.7920    108      045
      025108           2.0860           2.4981           4.1555    108      025
      005108           1.0501           1.2562           5.0186    108      005

 114.1 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       120108       005108

 TARGET : 210

      120210           2.5057           3.0050          -3.5420    210      120
      095210           3.2141           3.8533          -1.6353    210      095
      070210           3.3569           4.0220           0.6374    210      070
      045210           2.8704           3.4381           2.7911    210      045
      025210           2.0858           2.4981           4.1545    210      025
      005210           1.0502           1.2562           5.0169    210      005

 114.1 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       120210       005210

 TARGET : 312

      120312           2.5113           3.0112          -3.5505    312      120
      095312           3.2219           3.8615          -1.6405    312      095
      070312           3.3655           4.0316           0.6369    312      070
      045312           2.8779           3.4479           2.7956    312      045
      025312           2.0922           2.5062           4.1622    312      025
      005312           1.0545           1.2624           5.0279    312      005

 114.0 DEGREES OF ARC LENGTH BETWEEN TARGET PAIR       120312       005312


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.16 SOLUTION REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION REDUCTION

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          PTR1
    2. EAST           PTR1
    3. UP             PTR1
    4. NORTH          PTR2
    5. EAST           PTR2
    6. UP             PTR2
    7. NORTH          PTR4
    8. EAST           PTR4
    9. UP             PTR4
   10. NORTH          PTR3
   11. EAST           PTR3
   12. UP             PTR3
   13. NORTH          PTR5
   14. EAST           PTR5
   15. UP             PTR5
   16. NORTH          PIEA
   17. EAST           PIEA
   18. UP             PIEA
   19. NORTH          PIE1
   20. EAST           PIE1
   21. UP             PIE1
   22. NIVP           7234
   23. EIVP           7234
   24. UIVP           7234
   25. NIVP          IVP_2
   26. EIVP          IVP_2
   27. UIVP          IVP_2

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.17 REDUCED SOLUTION CORRELATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A00000000000000000000000000 -- 1. 
   A0000000000000000000000000 -- 2. 
    A000000000000000000000000 -- 3. 
     A50000000000000000000000 -- 4. 
      A0000000000000000000000 -- 5. 
       A000000000000000000000 -- 6. 
        A40000000000000000000 -- 7. 
         A0000000000000000000 -- 8. 
          A000000000000000000 -- 9. 
           A50000000000000000 -- 10. 
            A0000000000000000 -- 11. 
             A000000000000000 -- 12. 
              A00000000000000 -- 13. 
               A0000000000000 -- 14. 
                A000000000000 -- 15. 
                 A00000000000 -- 16. 
                  A0000000000 -- 17. 
                   A000000000 -- 18. 
                    A00000000 -- 19. 
                     A0000000 -- 20. 
                      A000000 -- 21. 
                       A23673 -- 22. 
                        A0440 -- 23. 
                         A229 -- 24. 
                          A72 -- 25. 
                           A2 -- 26. 
                            A -- 27. 
  

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.18 COMPUTED SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.1872
NUMBER OF PARAMETERS     :                   27
NUMBER OF STATIONS       :                    9
NUMBER OF STATION PARA   :                   27
DEGREES OF FREEDOM       :                  321
NUMBER OF AUXILLARY PARA :                    0
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        PTR1 -108    7   7.2046   34   18   5.4282  2346.3590 +/-   0.0003   0.0003   0.0003                
        PTR2 -108    7  10.0227   34   17  55.3115  2371.5129 +/-   0.0011   0.0004   0.0004                
        PTR4 -108    7  10.2362   34   18   4.0726  2349.1496 +/-   0.0004   0.0005   0.0003                
        PTR3 -108    7  19.8439   34   18   3.2615  2371.2276 +/-   0.0004   0.0011   0.0004                
        PTR5 -108    7   8.1918   34   18   5.8634  2346.5671 +/-   0.0003   0.0003   0.0003                
        PIEA -108    7   8.1435   34   18   5.4192  2347.8071 +/-   0.0003   0.0003   0.0003                
        PIE1 -108    7   8.1435   34   18   5.4192  2347.7462 +/-   0.0003   0.0003   0.0003                
        7234 -108    7   9.0921   34   18   3.6592  2364.6990 +/-   0.0003   0.0003   0.0003                
       IVP_2 -108    7   9.0920   34   18   3.6592  2364.6990 +/-   0.0004   0.0003   0.0003                

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE    INDEX
        PTR1    -1640893.8352    -5014787.4359     3575446.4994                    0    1    2
        PTR2    -1641023.4641    -5014951.7827     3575203.0630                    3    4    5
        PTR4    -1640975.5801    -5014787.8896     3575413.5537                    6    7    8
        PTR3    -1641219.2198    -5014742.1718     3575405.3432                    9   10   11
        PTR5    -1640915.5383    -5014772.5608     3575457.6986                   12   13   14
        PIEA    -1640917.0816    -5014781.2510     3575447.0885                   15   16   17
        PIE1    -1640917.0660    -5014781.2032     3575447.0541                   18   19   20
        7234    -1640953.9917    -5014816.0239     3575411.7913                   21   22   23
       IVP_2    -1640953.9901    -5014816.0249     3575411.7907                   24   25   26

UTM MAP GRID COORDINATES (METRES) 

        SITE           EAST          NORTH    HEIGHT ZONE TARGET SEQUENCE
        PTR1    765182.0789  13799346.9236 2346.3590  12                
        PTR2    765118.8515  13799033.1339 2371.5129  12                
        PTR4    765105.7368  13799302.9522 2349.1496  12                
        PTR3    764860.7452  13799270.9959 2371.2276  12                
        PTR5    765156.4533  13799359.6185 2346.5671  12                
        PIEA    765158.0769  13799345.9679 2347.8071  12                
        PIE1    765158.0768  13799345.9678 2347.7462  12                
        7234    765135.3566  13799291.0449 2364.6990  12                
       IVP_2    765135.3585  13799291.0442 2364.6990  12                

CARTESIAN COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE
        PTR1           0.0000           0.0000           0.0000                
        PTR2        -129.6289        -164.3468        -243.4364                
        PTR4         -81.7449          -0.4537         -32.9457                
        PTR3        -325.3846          45.2641         -41.1562                
        PTR5         -21.7031          14.8751          11.1992                
        PIEA         -23.2464           6.1849           0.5891                
        PIE1         -23.2308           6.2327           0.5547                
        7234         -60.1565         -28.5880         -34.7081                
       IVP_2         -60.1549         -28.5890         -34.7087                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        PTR1    0.0000    0.0000    0.0000  +/-   0.0003    0.0003    0.0003                
        PTR2  -72.0916 -311.8418   25.1459  +/-   0.0011    0.0004    0.0004                
        PTR4  -77.5504  -41.7851    2.7900  +/-   0.0004    0.0005    0.0003                
        PTR3 -323.3267  -66.7803   24.8601  +/-   0.0004    0.0011    0.0004                
        PTR5  -25.2529   13.4150    0.2081  +/-   0.0003    0.0003    0.0003                
        PIEA  -24.0171   -0.2748    1.4481  +/-   0.0003    0.0003    0.0003                
        PIE1  -24.0172   -0.2748    1.3872  +/-   0.0003    0.0003    0.0003                
        7234  -48.2832  -54.5264   18.3396  +/-   0.0003    0.0003    0.0003                
       IVP_2  -48.2813  -54.5271   18.3396  +/-   0.0004    0.0003    0.0003                


SOLUTION VARIANCE FACTOR :               0.1872
NUMBER OF PARAMETERS     :                   27
NUMBER OF STATIONS       :                    9
NUMBER OF STATION PARA   :                   27
DEGREES OF FREEDOM       :                  321
NUMBER OF AUXILLARY PARA :                    0
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        PTR1 -108    7   7.2046   34   18   5.4282  2346.3590 +/-   0.0003   0.0003   0.0003                
        PTR2 -108    7  10.0227   34   17  55.3115  2371.5129 +/-   0.0011   0.0004   0.0004                
        PTR4 -108    7  10.2362   34   18   4.0726  2349.1496 +/-   0.0004   0.0005   0.0003                
        PTR3 -108    7  19.8439   34   18   3.2615  2371.2276 +/-   0.0004   0.0011   0.0004                
        PTR5 -108    7   8.1918   34   18   5.8634  2346.5671 +/-   0.0003   0.0003   0.0003                
        PIEA -108    7   8.1435   34   18   5.4192  2347.8071 +/-   0.0003   0.0003   0.0003                
        PIE1 -108    7   8.1435   34   18   5.4192  2347.7462 +/-   0.0003   0.0003   0.0003                
        7234 -108    7   9.0921   34   18   3.6592  2364.6990 +/-   0.0003   0.0003   0.0003                
       IVP_2 -108    7   9.0920   34   18   3.6592  2364.6990 +/-   0.0004   0.0003   0.0003                

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE    INDEX
        PTR1    -1640893.8352    -5014787.4359     3575446.4994                    0    1    2
        PTR2    -1641023.4641    -5014951.7827     3575203.0630                    3    4    5
        PTR4    -1640975.5801    -5014787.8896     3575413.5537                    6    7    8
        PTR3    -1641219.2198    -5014742.1718     3575405.3432                    9   10   11
        PTR5    -1640915.5383    -5014772.5608     3575457.6986                   12   13   14
        PIEA    -1640917.0816    -5014781.2510     3575447.0885                   15   16   17
        PIE1    -1640917.0660    -5014781.2032     3575447.0541                   18   19   20
        7234    -1640953.9917    -5014816.0239     3575411.7913                   21   22   23
       IVP_2    -1640953.9901    -5014816.0249     3575411.7907                   24   25   26

UTM MAP GRID COORDINATES (METRES) 

        SITE           EAST          NORTH    HEIGHT ZONE TARGET SEQUENCE
        PTR1    765182.0789  13799346.9236 2346.3590  12                
        PTR2    765118.8515  13799033.1339 2371.5129  12                
        PTR4    765105.7368  13799302.9522 2349.1496  12                
        PTR3    764860.7452  13799270.9959 2371.2276  12                
        PTR5    765156.4533  13799359.6185 2346.5671  12                
        PIEA    765158.0769  13799345.9679 2347.8071  12                
        PIE1    765158.0768  13799345.9678 2347.7462  12                
        7234    765135.3566  13799291.0449 2364.6990  12                
       IVP_2    765135.3585  13799291.0442 2364.6990  12                

CARTESIAN COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE                X                Y                Z TARGET SEQUENCE
        PTR1           0.0000           0.0000           0.0000                
        PTR2        -129.6289        -164.3468        -243.4364                
        PTR4         -81.7449          -0.4537         -32.9457                
        PTR3        -325.3846          45.2641         -41.1562                
        PTR5         -21.7031          14.8751          11.1992                
        PIEA         -23.2464           6.1849           0.5891                
        PIE1         -23.2308           6.2327           0.5547                
        7234         -60.1565         -28.5880         -34.7081                
       IVP_2         -60.1549         -28.5890         -34.7087                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        PTR1    0.0000    0.0000    0.0000  +/-   0.0003    0.0003    0.0003                
        PTR2  -72.0916 -311.8418   25.1459  +/-   0.0011    0.0004    0.0004                
        PTR4  -77.5504  -41.7851    2.7900  +/-   0.0004    0.0005    0.0003                
        PTR3 -323.3267  -66.7803   24.8601  +/-   0.0004    0.0011    0.0004                
        PTR5  -25.2529   13.4150    0.2081  +/-   0.0003    0.0003    0.0003                
        PIEA  -24.0171   -0.2748    1.4481  +/-   0.0003    0.0003    0.0003                
        PIE1  -24.0172   -0.2748    1.3872  +/-   0.0003    0.0003    0.0003                
        7234  -48.2832  -54.5264   18.3396  +/-   0.0003    0.0003    0.0003                
       IVP_2  -48.2813  -54.5271   18.3396  +/-   0.0004    0.0003    0.0003                


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A00000000000000000000000000 -- 1. 
   A0000000000000000000000000 -- 2. 
    A000000000000000000000000 -- 3. 
     A50000000000000000000000 -- 4. 
      A0000000000000000000000 -- 5. 
       A000000000000000000000 -- 6. 
        A40000000000000000000 -- 7. 
         A0000000000000000000 -- 8. 
          A000000000000000000 -- 9. 
           A50000000000000000 -- 10. 
            A0000000000000000 -- 11. 
             A000000000000000 -- 12. 
              A00000000000000 -- 13. 
               A0000000000000 -- 14. 
                A000000000000 -- 15. 
                 A00000000000 -- 16. 
                  A0000000000 -- 17. 
                   A000000000 -- 18. 
                    A00000000 -- 19. 
                     A0000000 -- 20. 
                      A000000 -- 21. 
                       A23673 -- 22. 
                        A0440 -- 23. 
                         A229 -- 24. 
                          A72 -- 25. 
                           A2 -- 26. 
                            A -- 27. 
  

++++++++++++++++++++++++++++++++++++++
  4. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        PTR1  -1640893.8352  -5014787.4359   3575446.4994 +/-   0.0007   0.0007   0.0007
        PTR2  -1641023.4641  -5014951.7827   3575203.0630 +/-   0.0023   0.0013   0.0009
        PTR4  -1640975.5801  -5014787.8896   3575413.5537 +/-   0.0008   0.0010   0.0010
        PTR3  -1641219.2198  -5014742.1718   3575405.3432 +/-   0.0007   0.0017   0.0022
        PTR5  -1640915.5383  -5014772.5608   3575457.6986 +/-   0.0007   0.0007   0.0007
        PIEA  -1640917.0816  -5014781.2510   3575447.0885 +/-   0.0008   0.0008   0.0008
        PIE1  -1640917.0660  -5014781.2032   3575447.0541 +/-   0.0008   0.0008   0.0008
        7234  -1640953.9917  -5014816.0239   3575411.7913 +/-   0.0007   0.0005   0.0008
       IVP_2  -1640953.9901  -5014816.0249   3575411.7907 +/-   0.0008   0.0006   0.0007


++++++++++++++++++++++++++++++++++++++
  5. FRAME ALIGNMENT
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  5.1 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        PTR1  -1640893.8353  -5014787.4362   3575446.4995
        PTR2  -1641023.4646  -5014951.7837   3575203.0619
        PTR3  -1641219.2195  -5014742.1702   3575405.3428
        PTR5  -1640915.5370  -5014772.5591   3575457.6964


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  5.2 FRAME ALIGNMENT RESULTS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION CENTROID         :  -1640974.4185  -5014804.0382   3575404.8758

FRAME                    : ARBITRARY
SOLUTION STATIONS        : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        PTR1  -1640893.8352  -5014787.4359   3575446.4994
        PTR2  -1641023.4641  -5014951.7827   3575203.0630
        PTR3  -1641219.2198  -5014742.1718   3575405.3432
        PTR5  -1640915.5383  -5014772.5608   3575457.6986

ALIGNMENT RESIDUALS

CARTESIAN SYSTEM - CENTROID ORIGIN (METRES)

                UNTRANSFORMED-REFERENCE         TRANSFORMED-REFERENCE
        SITE      X(M)     Y(M)     Z(M)         X(M)     Y(M)     Z(M)

        PTR1     0.0001   0.0003  -0.0001      -0.0006  -0.0007   0.0014
        PTR2     0.0005   0.0010   0.0011       0.0001  -0.0006  -0.0009
        PTR3    -0.0003  -0.0016   0.0004      -0.0003   0.0002   0.0004
        PTR5    -0.0013  -0.0017   0.0022       0.0007   0.0011  -0.0009

                UNTRANSFORMED-REFERENCE         TRANSFORMED-REFERENCE
        SITE    EAST(M)  NORTH(M)  UP(M)        EAST(M)  NORTH(M)  UP(M)

        PTR1     0.0000   0.0001  -0.0003      -0.0003   0.0006   0.0015
        PTR2     0.0002   0.0015  -0.0003       0.0003  -0.0011  -0.0000
        PTR3     0.0002  -0.0006   0.0016      -0.0003   0.0004   0.0001
        PTR5    -0.0007   0.0007   0.0029       0.0004   0.0000  -0.0016


TRANSFORMATION PARAMETERS: ARBITRARY TO GLOBAL (OR REFERENCE SET)

CARTESIAN SYSTEM         : CENTROID ORIGIN

VARIANCE FACTOR          :          3.33583e-07
SIGMA                    :          5.77567e-04


          TX        TY        TZ        RX        RY        RZ  
           M         M         M        AS        AS        AS 

      -0.0003   -0.0005    0.0010     -1.05      0.42     -0.73

FRAME                    : TRANSFORMED
SOLUTION STATIONS        : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        PTR1  -1640893.8347  -5014787.4355   3575446.4981
        PTR2  -1641023.4647  -5014951.7831   3575203.0628
        PTR4  -1640975.5797  -5014787.8891   3575413.5526
        PTR3  -1641219.2192  -5014742.1704   3575405.3424
        PTR5  -1640915.5377  -5014772.5602   3575457.6973
        PIEA  -1640917.0811  -5014781.2505   3575447.0872
        PIE1  -1640917.0655  -5014781.2027   3575447.0528
        7234  -1640953.9914  -5014816.0234   3575411.7903
       IVP_2  -1640953.9898  -5014816.0244   3575411.7897

APRIORI TRACE            :          2.83419e-05
APOSTERIORI TRACE        :          2.14781e-05


UPDATED SOLUTION CENTROID :  -1640974.4182  -5014804.0377   3575404.8748

RESIDUAL SCALE BIAS            2.6 PPM


++++++++++++++++++++++++++++++++++++++
  6. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           PTR1
    2. STAY           PTR1
    3. STAZ           PTR1
    4. STAX           PTR2
    5. STAY           PTR2
    6. STAZ           PTR2
    7. STAX           PTR3
    8. STAY           PTR3
    9. STAZ           PTR3
   10. STAX           PTR4
   11. STAY           PTR4
   12. STAZ           PTR4
   13. STAX           PTR5
   14. STAY           PTR5
   15. STAZ           PTR5
   16. STAX           PIE1
   17. STAY           PIE1
   18. STAZ           PIE1
   19. STAX           PIEA
   20. STAY           PIEA
   21. STAZ           PIEA
   22. STAX           7234
   23. STAY           7234
   24. STAZ           7234

CORRELATION MATRIX

 1.000 0.129 0.312-0.571 0.483 0.398 0.055-0.518-0.579 0.224 0.038 0.113-0.026 0.101 0.275 0.218 0.066 0.144 0.223 0.066 0.145 0.243 0.064 0.139
       1.000 0.190-0.281 0.085 0.027 0.235-0.202-0.228 0.090 0.023 0.042 0.127-0.717 0.201 0.087 0.045 0.053 0.089 0.045 0.053 0.103 0.043 0.050
             1.000-0.495 0.296 0.131 0.259-0.444-0.412 0.176 0.020 0.091 0.303 0.191-0.360 0.164 0.044 0.129 0.168 0.044 0.129 0.192 0.036 0.119
                   1.000-0.852-0.690-0.630 0.983 0.980-0.356-0.092-0.225-0.560-0.258-0.479-0.364-0.118-0.260-0.373-0.119-0.261-0.375-0.141-0.263
                         1.000 0.965 0.539-0.924-0.929 0.340 0.082 0.210 0.479 0.109 0.243 0.345 0.109 0.245 0.354 0.109 0.245 0.360 0.127 0.247
                               1.000 0.438-0.795-0.807 0.296 0.069 0.179 0.379-0.023 0.137 0.300 0.094 0.210 0.308 0.094 0.211 0.314 0.108 0.212
                                     1.000-0.671-0.560 0.221 0.058 0.143 0.024 0.199 0.243 0.225 0.077 0.167 0.231 0.078 0.167 0.235 0.091 0.168
                                           1.000 0.988-0.360-0.092-0.228-0.541-0.255-0.416-0.368-0.118-0.264-0.377-0.119-0.264-0.380-0.141-0.266
                                                 1.000-0.361-0.092-0.227-0.591-0.200-0.452-0.369-0.119-0.262-0.378-0.119-0.262-0.380-0.142-0.265
                                                       1.000-0.190-0.191 0.182 0.064 0.130 0.305 0.031 0.079 0.313 0.031 0.079 0.363-0.000 0.064
                                                             1.000 0.389 0.065 0.024 0.065 0.032 0.193 0.026 0.033 0.194 0.026-0.033 0.290 0.057
                                                                   1.000 0.140 0.064 0.111 0.077 0.025 0.226 0.079 0.025 0.226 0.014 0.090 0.238
                                                                         1.000 0.152 0.328 0.197 0.065 0.147 0.203 0.065 0.147 0.184 0.093 0.156
                                                                               1.000 0.210 0.073 0.011 0.065 0.075 0.011 0.065 0.058 0.027 0.071
                                                                                     1.000 0.152 0.061 0.100 0.156 0.061 0.100 0.130 0.094 0.113
                                                                                           1.000 0.024 0.081 0.322 0.044 0.074 0.320 0.049 0.087
                                                                                                 1.000 0.036 0.045 0.274 0.001 0.044 0.304 0.032
                                                                                                       1.000 0.076 0.001 0.294 0.074 0.032 0.262
                                                                                                             1.000 0.035 0.079 0.328 0.050 0.090
                                                                                                                   1.000 0.043 0.044 0.306 0.032
                                                                                                                         1.000 0.074 0.032 0.262
                                                                                                                               1.000 0.029 0.177
                                                                                                                                     1.000 0.048
                                                                                                                                           1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  6.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        PTR1 <<<>>> PTR1  A 000000000  1 PIE TOWN VLBA RM 1
   
        PTR2 <<<>>> PTR2  A 000000000  1 PIE TOWN VLBA RM 2
   
        PTR3 <<<>>> PTR3  A 000000000  1 PIE TOWN VLBA RM 3
   
        PTR4 <<<>>> PTR4  A 000000000  1 PIE TOWN VLBA RM 4
   
        PTR5 <<<>>> PTR5  A 000000000  1 PIE TOWN VLBA RM 5
   
        PIE1 <<<>>> PIE1  A 40456M001  1 GNSS Instrument Refere
        PIEA <<<>>> PIEA  A 000000000  1 GNSS ARP
             
        7234 <<<>>> 7234  A 40456S001  1 SGT 7234 CRP
         

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        PTR1  -1640893.8347  -5014787.4355   3575446.4981   0.0003   0.0002   0.0003 
        PTR2  -1641023.4647  -5014951.7831   3575203.0628   0.0005   0.0004   0.0003 
        PTR3  -1641219.2192  -5014742.1704   3575405.3424   0.0003   0.0004   0.0005 
        PTR4  -1640975.5797  -5014787.8891   3575413.5526   0.0004   0.0005   0.0005 
        PTR5  -1640915.5377  -5014772.5602   3575457.6973   0.0003   0.0002   0.0003 
        PIE1  -1640917.0655  -5014781.2027   3575447.0528   0.0004   0.0004   0.0004 
        PIEA  -1640917.0811  -5014781.2505   3575447.0872   0.0004   0.0004   0.0004 
        7234  -1640953.9914  -5014816.0234   3575411.7903   0.0004   0.0003   0.0004 

SOLUTION VARIANCE FACTOR :               0.1872

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        PTR1  -1640893.8347  -5014787.4355   3575446.4981   0.0007   0.0005   0.0006 
        PTR2  -1641023.4647  -5014951.7831   3575203.0628   0.0013   0.0009   0.0008 
        PTR3  -1641219.2192  -5014742.1704   3575405.3424   0.0007   0.0010   0.0012 
        PTR4  -1640975.5797  -5014787.8891   3575413.5526   0.0010   0.0011   0.0012 
        PTR5  -1640915.5377  -5014772.5602   3575457.6973   0.0007   0.0006   0.0006 
        PIE1  -1640917.0655  -5014781.2027   3575447.0528   0.0010   0.0009   0.0009 
        PIEA  -1640917.0811  -5014781.2505   3575447.0872   0.0009   0.0009   0.0009 
        7234  -1640953.9914  -5014816.0234   3575411.7903   0.0009   0.0007   0.0010 

 WARNING: sinex output request is without apriori data

Normal Termination

